# Catalan translation for remmina
# Copyright © 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the remmina package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2012.
# Allan Nordhøy <epost@anotheragency.no>, 2020.
# Antenore Gatta <antenore@simbiosi.org>, 2020.
# Ecron <ecron_89@hotmail.com>, 2020.
msgid ""
msgstr ""
"Project-Id-Version: remmina\n"
"Report-Msgid-Bugs-To: l10n@lists.remmina.org\n"
"POT-Creation-Date: 2020-06-23 21:33+0000\n"
"PO-Revision-Date: 2020-06-03 05:03+0000\n"
"Last-Translator: Ecron <ecron_89@hotmail.com>\n"
"Language-Team: Valencian <https://hosted.weblate.org/projects/remmina/"
"remmina/ca@valencia/>\n"
"Language: ca@valencia\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.1-dev\n"
"X-Launchpad-Export-Date: 2014-09-20 14:25+0000\n"

#: src/remmina_protocol_widget.c:275
msgid "Connect via SSH from a new terminal"
msgstr "Connecta a través de SSH des d’un terminal nou"

#: src/remmina_protocol_widget.c:281
msgid "Open SFTP transfer…"
msgstr "Obri una transferència SFTP…"

#: src/remmina_protocol_widget.c:309
msgid "Executing external commands…"
msgstr "S'estan executant ordres externes…"

#: src/remmina_protocol_widget.c:316
#, c-format
msgid "Connecting to \"%s\"…"
msgstr "S’està connectant a «%s»…"

#: src/remmina_protocol_widget.c:747 src/remmina_protocol_widget.c:865
#, c-format
msgid "Connecting to \"%s\" via SSH…"
msgstr "S’està connectant a «%s» a través de SSH…"

#: src/remmina_protocol_widget.c:928
#, c-format
msgid "Awaiting incoming SSH connection on port %i…"
msgstr "S’està esperant una connexió SSH entrant al port %i…"

#: src/remmina_protocol_widget.c:980
#, c-format
msgid "The \"%s\" command is not available on the SSH server."
msgstr "L’ordre «%s» no està disponible al servidor SSH."

#: src/remmina_protocol_widget.c:984
#, c-format
msgid "Could not run the \"%s\" command on the SSH server (status = %i)."
msgstr "No s’ha pogut executar l’ordre «%s» al servidor SSH (estat = %i)."

#. TRANSLATORS: %s is a placeholder for an error message
#: src/remmina_protocol_widget.c:992
#, c-format
msgid "Could not run command. %s"
msgstr "No s’ha pogut executar l’ordre. %s"

#: src/remmina_protocol_widget.c:1060
#, c-format
msgid "Connecting to %s via SSH…"
msgstr "S’està connectant a «%s» mitjançant SSH…"

#: src/remmina_protocol_widget.c:1426 src/remmina_protocol_widget.c:1445
#: src/remmina_ssh_plugin.c:957 src/remmina_sftp_plugin.c:300
#: src/remmina_sftp_plugin.c:335 src/remmina_file_editor.c:1012
#: plugins/www/www_plugin.c:872 plugins/rdp/rdp_plugin.c:2198
#: data/ui/remmina_unlock.glade:116 data/ui/remmina_mpc.glade:236
#: data/ui/remmina_preferences.glade:1577
msgid "Password"
msgstr "Contrasenya"

#: src/remmina_protocol_widget.c:1444
msgid "Type in SSH username and password."
msgstr "Escriviu el nom d'usuari SSH i la contrasenya."

#: src/remmina_protocol_widget.c:1500
msgid "Certificate details:"
msgstr "Detalls del certificat:"

#: src/remmina_protocol_widget.c:1501 src/remmina_protocol_widget.c:1522
msgid "Subject:"
msgstr "Assumpte:"

#: src/remmina_protocol_widget.c:1502 src/remmina_protocol_widget.c:1523
msgid "Issuer:"
msgstr "Emissor:"

#: src/remmina_protocol_widget.c:1503
msgid "Fingerprint:"
msgstr "Empremta digital:"

#: src/remmina_protocol_widget.c:1504
msgid "Accept certificate?"
msgstr "Voleu acceptar el certificat?"

#: src/remmina_protocol_widget.c:1521
msgid "The certificate changed! Details:"
msgstr "El certificat ha canviat! Detalls:"

#: src/remmina_protocol_widget.c:1524
msgid "Old fingerprint:"
msgstr "Empremta anterior:"

#: src/remmina_protocol_widget.c:1525
msgid "New fingerprint:"
msgstr "Empremta nova:"

#: src/remmina_protocol_widget.c:1526
msgid "Accept changed certificate?"
msgstr "Voleu acceptar el certificat modificat?"

#: src/remmina_protocol_widget.c:1668
#, c-format
msgid "Listening on port %i for an incoming %s connection…"
msgstr "S’està escoltant al port %i una connexió d’entrada %s…"

#: src/remmina_protocol_widget.c:1693
msgid "Could not authenticate, attempting reconnection…"
msgstr "Ha fallat l’autenticació. S’està intentant reconnectar…"

#: src/remmina_protocol_widget.c:1755 src/remmina_file_editor.c:410
#: src/remmina_file_editor.c:968 data/ui/remmina_main.glade:574
msgid "Server"
msgstr "Servidor"

#: src/remmina_protocol_widget.c:1772
#, c-format
msgid "Install the %s protocol plugin first."
msgstr "Primer instal·leu el connector del protocol %s."

#: src/remmina_exec.c:324
#, c-format
msgid "Plugin %s is not registered."
msgstr "El connector %s no està registrat."

#: src/remmina_pref_dialog.c:83 src/remmina_file_editor.c:499
msgid "Resolutions"
msgstr "Resolucions"

#: src/remmina_pref_dialog.c:83 src/remmina_file_editor.c:499
msgid "Configure the available resolutions"
msgstr "Configura les resolucions disponibles"

#: src/remmina_pref_dialog.c:132
msgid "Recent lists cleared."
msgstr "S’ha esborrat la llista dels recents."

#: src/remmina_pref_dialog.c:143 src/rcw.c:1896
#: data/ui/remmina_preferences.glade:249 data/ui/remmina_preferences.glade:259
msgid "Keystrokes"
msgstr "Pulsacions de tecles"

#: src/remmina_pref_dialog.c:143
msgid "Configure the keystrokes"
msgstr "Configura les pulsacions de tecles"

#. TRANSLATORS: Do not translate libsodium, is the name of a library
#: src/remmina_pref_dialog.c:447
msgid "libsodium >= 1.9.0 is required to use master password"
msgstr "Per a usar la contrasenya mestra fa falta el libsodium >= 1.9.0"

#: src/remmina_ssh_plugin.c:462
#, c-format
msgid "Error: %s"
msgstr "Error: %s"

#: src/remmina_ssh_plugin.c:479
msgid "Terminal content saved in"
msgstr "El contingut del terminal s'ha guardat en"

#: src/remmina_ssh_plugin.c:533
msgid "Select All (host+A)"
msgstr "Selecciona-ho tot (amfitrió+A)"

#: src/remmina_ssh_plugin.c:534
msgid "Copy (host+C)"
msgstr "Copia (amfitrió+C)"

#: src/remmina_ssh_plugin.c:535
msgid "Paste (host+V)"
msgstr "Apega (amfitrió+V)"

#: src/remmina_ssh_plugin.c:536
msgid "Save session to file"
msgstr "Guarda la sessió en el fitxer"

#: src/remmina_ssh_plugin.c:537
msgid "Increase font size (host+Page Up)"
msgstr "Augmenta la grandària de la lletra (amfitrió+AvPàg)"

#: src/remmina_ssh_plugin.c:538
msgid "Decrease font size (host+Page Down)"
msgstr "Redueix la grandària de la lletra (amfitrió+RePàg)"

#: src/remmina_ssh_plugin.c:958 src/remmina_sftp_plugin.c:301
#: src/remmina_file_editor.c:364 src/remmina_file_editor.c:371
msgid "SSH identity file"
msgstr "Fitxer d'identitat SSH"

#: src/remmina_ssh_plugin.c:959 src/remmina_sftp_plugin.c:302
msgid "SSH agent"
msgstr "Agent SSH"

#: src/remmina_ssh_plugin.c:960 src/remmina_sftp_plugin.c:303
#: src/remmina_file_editor.c:1025
msgid "Public key (automatic)"
msgstr "Clau pública (automàtic)"

#: src/remmina_ssh_plugin.c:961 src/remmina_sftp_plugin.c:304
msgid "Kerberos (GSSAPI)"
msgstr "Kerberos (GSSAPI)"

#: src/remmina_ssh_plugin.c:1036 data/ui/remmina_main.glade:273
msgid "Copy"
msgstr "Copia"

#: src/remmina_ssh_plugin.c:1036
msgid "_Copy"
msgstr "_Copia"

#: src/remmina_ssh_plugin.c:1037
msgid "Paste"
msgstr "Apega"

#: src/remmina_ssh_plugin.c:1037
msgid "_Paste"
msgstr "_Apega"

#: src/remmina_ssh_plugin.c:1038
msgid "Select all"
msgstr "Selecciona-ho tot"

#: src/remmina_ssh_plugin.c:1038
msgid "_Select all"
msgstr "_Selecciona-ho tot"

#: src/remmina_ssh_plugin.c:1039 data/ui/remmina_preferences.glade:2223
msgid "Increase font size"
msgstr "Augmenta la grandària de la lletra"

#: src/remmina_ssh_plugin.c:1039
msgid "_Increase font size"
msgstr "_Augmenta la grandària de la lletra"

#: src/remmina_ssh_plugin.c:1040 data/ui/remmina_preferences.glade:2235
msgid "Decrease font size"
msgstr "Reduïx la grandària de la lletra"

#: src/remmina_ssh_plugin.c:1040
msgid "_Decrease font size"
msgstr "_Redueix la grandària de la lletra"

#: src/remmina_ssh_plugin.c:1058 src/remmina_message_panel.c:330
#: src/remmina_sftp_plugin.c:334 src/remmina_file_editor.c:1003
#: plugins/www/www_plugin.c:871 plugins/vnc/vnc_plugin.c:1858
#: plugins/vnc/vnc_plugin.c:1878 plugins/rdp/rdp_plugin.c:2197
#: plugins/nx/nx_plugin.c:730 data/ui/remmina_mpc.glade:144
msgid "Username"
msgstr "Nom d'usuari"

#: src/remmina_ssh_plugin.c:1059 plugins/vnc/vnc_plugin.c:1859
#: plugins/vnc/vnc_plugin.c:1879 plugins/spice/spice_plugin.c:437
#: plugins/nx/nx_plugin.c:731
msgid "User password"
msgstr "Contrasenya de l'usuari"

#: src/remmina_ssh_plugin.c:1060 src/remmina_sftp_plugin.c:336
msgid "Authentication type"
msgstr "Tipus d'autenticació"

#: src/remmina_ssh_plugin.c:1061 src/remmina_sftp_plugin.c:337
#: plugins/nx/nx_plugin.c:729
msgid "Identity file"
msgstr "Fitxer d’identitat"

#: src/remmina_ssh_plugin.c:1062 src/remmina_sftp_plugin.c:338
#: src/remmina_file_editor.c:1034
msgid "Password to unlock private key"
msgstr "Contrasenya per a desbloquejar la clau privada"

#: src/remmina_ssh_plugin.c:1063 plugins/xdmcp/xdmcp_plugin.c:370
#: plugins/rdp/rdp_plugin.c:2228 plugins/nx/nx_plugin.c:734
msgid "Startup program"
msgstr "Programa d’inici"

#: src/remmina_ssh_plugin.c:1068
msgid ""
"The filename can use the following placeholders:\n"
"\n"
"  • %h is substituted with the server name\n"
"  • %t is substituted with the SSH server name\n"
"  • %u is substituted with the username\n"
"  • %U is substituted with the SSH username\n"
"  • %p is substituted with Remmina profile name\n"
"  • %g is substituted with Remmina profile group name\n"
"  • %d is substituted with local datetime in iso8601 format\n"
msgstr ""
"El nom del fitxer pot utilitzar els espais reservats següents:\n"
"\n"
"  • %h se substituïx amb el nom del servidor.\n"
"  • %t se substituïx amb el nom del servidor SSH.\n"
"  • %u se substituïx amb el nom d'usuari.\n"
"  • %U se substituïx amb el nom d'usuari SSH.\n"
"  • %p se substituïx amb el nom del perfil del Remmina.\n"
"  • %g se substituïx amb el nom del perfil del grup del Remmina.\n"
"  • %d se substituïx amb la data local en format iso8601.\n"

#: src/remmina_ssh_plugin.c:1090
msgid "Terminal color scheme"
msgstr "Esquema de color del terminal"

#: src/remmina_ssh_plugin.c:1091
msgid "Character set"
msgstr "Joc de caràcters"

#: src/remmina_ssh_plugin.c:1092 src/remmina_sftp_plugin.c:339
msgid "SSH Proxy Command"
msgstr "Ordre del servidor intermediari SSH"

#: src/remmina_ssh_plugin.c:1093
msgid "KEX (Key Exchange) algorithms"
msgstr "Algoritmes KEX (intercanvi de claus)"

#: src/remmina_ssh_plugin.c:1094
msgid "Symmetric cipher client to server"
msgstr "Xifrat simètric entre client i servidor"

#: src/remmina_ssh_plugin.c:1095
msgid "Preferred server host key types"
msgstr "Tipus de clau preferits del servidor amfitrió"

#: src/remmina_ssh_plugin.c:1096
msgid "Folder for SSH session log"
msgstr "Carpeta per al registre de la sessió SSH"

#: src/remmina_ssh_plugin.c:1097
msgid "Filename for SSH session log"
msgstr "Nom de fitxer del registre de la sessió SSH"

#: src/remmina_ssh_plugin.c:1098
msgid "Log SSH session when exiting Remmina"
msgstr "Registra la sessió SSH en eixir del Remmina"

#: src/remmina_ssh_plugin.c:1099
msgid "Audible terminal bell"
msgstr "Timbre audible del terminal"

#: src/remmina_ssh_plugin.c:1100
msgid "SSH compression"
msgstr "Compressió SSH"

#: src/remmina_ssh_plugin.c:1101
msgid "Don't remember passwords"
msgstr "No recordes les contrasenyes"

#: src/remmina_ssh_plugin.c:1102
msgid "Strict host key checking"
msgstr "Comprovació estricta de la clau de l'amfitrió"

#: src/remmina_ssh_plugin.c:1116
msgid "SSH - Secure Shell"
msgstr "SSH - Shell segur"

#: src/remmina_applet_menu_item.c:121
msgid "Discovered"
msgstr "Descobert"

#: src/remmina_applet_menu_item.c:126
msgid "New Connection"
msgstr "Connexió nova"

#: src/remmina_mpchange.c:234
msgid "The passwords do not match"
msgstr "Les contrasenyes no coincidixen"

#: src/remmina_mpchange.c:244
msgid "Resetting passwords, please wait…"
msgstr "S'estan restablint les contrasenyes, espereu…"

#: src/remmina_mpchange.c:327
msgid "The multi password changer requires a secrecy plugin.\n"
msgstr ""
"El modificador de contrasenyes múltiples requerix un connector de "
"discreció.\n"

#: src/remmina_mpchange.c:330
msgid "The multi password changer requires a secrecy service.\n"
msgstr ""
"El modificador de contrasenyes múltiples requerix un servei de discreció.\n"

#: src/remmina_mpchange.c:409
#, c-format
msgid "%d password changed."
msgid_plural "%d passwords changed."
msgstr[0] "S'ha canviat %d contrasenya."
msgstr[1] "S'han canviat %d contrasenyes."

#: src/remmina_public.c:639
msgid "Please enter format 'widthxheight'."
msgstr "Introduïu les dades en format «ampladaxaltura»."

#. TRANSLATORS: translator-credits should be replaced with a formatted list of translators in your own language
#: src/remmina_about.c:54
msgid "translator-credits"
msgstr ""
"Weblate Contributions:\n"
" Ecron (Artur V.) https://hosted.weblate.org/user/Ecron/"

#: src/remmina_ftp_client.c:389
msgid "Choose download location"
msgstr "Trieu la ubicació de la baixada"

#: src/remmina_ftp_client.c:529
msgid "Are you sure to delete the selected files on server?"
msgstr "Segur que voleu eliminar els fitxers seleccionats del servidor?"

#: src/remmina_ftp_client.c:586
msgid "Choose a file to upload"
msgstr "Seleccioneu un fitxer a pujar"

#: src/remmina_ftp_client.c:593
msgid "Upload folder"
msgstr "Puja la carpeta"

#: src/remmina_ftp_client.c:649 src/remmina_ftp_client.c:771
msgid "Download"
msgstr "Baixa"

#: src/remmina_ftp_client.c:656 src/remmina_ftp_client.c:782
msgid "Upload"
msgstr "Puja"

#: src/remmina_ftp_client.c:663
msgid "_Delete"
msgstr "_Elimina"

#: src/remmina_ftp_client.c:750
msgid "Home"
msgstr "Inici"

#: src/remmina_ftp_client.c:752
msgid "Go to home folder"
msgstr "Vés a la carpeta d'inici"

#: src/remmina_ftp_client.c:757
msgid "Up"
msgstr "Amunt"

#: src/remmina_ftp_client.c:759
msgid "Go to parent folder"
msgstr "Vés a la carpeta superior"

#: src/remmina_ftp_client.c:764 plugins/vnc/vnc_plugin.c:1915
#: plugins/rdp/rdp_plugin.c:2268
msgid "Refresh"
msgstr "Actualitza"

#: src/remmina_ftp_client.c:766
msgid "Refresh current folder"
msgstr "Actualitza la carpeta actual"

#: src/remmina_ftp_client.c:773
msgid "Download from server"
msgstr "Baixa del servidor"

#: src/remmina_ftp_client.c:784
msgid "Upload to server"
msgstr "Puja al servidor"

#: src/remmina_ftp_client.c:791 data/ui/remmina_main.glade:293
msgid "Delete"
msgstr "Elimina"

#: src/remmina_ftp_client.c:793
msgid "Delete files on server"
msgstr "Elimina fitxers del servidor"

#: src/remmina_ftp_client.c:921 src/remmina_ftp_client.c:990
msgid "Filename"
msgstr "Nom de fitxer"

#: src/remmina_ftp_client.c:934 src/remmina_ftp_client.c:1019
msgid "Size"
msgstr "Grandària"

#: src/remmina_ftp_client.c:942
msgid "User"
msgstr "Usuari"

#: src/remmina_ftp_client.c:948 src/remmina_file_editor.c:1592
#: data/ui/remmina_main.glade:560 data/ui/remmina_mpc.glade:115
msgid "Group"
msgstr "Grup"

#: src/remmina_ftp_client.c:954
msgid "Permission"
msgstr "Permisos"

#: src/remmina_ftp_client.c:1006 plugins/rdp/rdp_plugin.c:2137
msgid "Remote"
msgstr "Remot"

#: src/remmina_ftp_client.c:1013 plugins/rdp/rdp_plugin.c:2133
msgid "Local"
msgstr "Local"

#: src/remmina_ftp_client.c:1027
msgid "Progress"
msgstr "Progrés"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:84
msgid "Show 'About'"
msgstr "Mostra «Quant a»"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:86 src/remmina.c:88
msgid ""
"Connect to desktop described in file (.remmina or type supported by plugin)"
msgstr ""
"Connecta a l'escriptori descrit en el fitxer (.remina o un tipus compatible "
"amb el connector)"

#: src/remmina.c:86 src/remmina.c:88 src/remmina.c:90
msgid "FILE"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:90
msgid ""
"Edit desktop connection described in file (.remmina or type supported by "
"plugin)"
msgstr ""
"Edita la connexió de l'escriptori descrita en el fitxer (.remmina o un tipus "
"compatible amb el connector)"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:93
msgid "Start in kiosk mode"
msgstr "Inicia en mode quiosc"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:95
msgid "Create new connection profile"
msgstr "Crea un perfil de connexió"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:97
msgid "Show preferences"
msgstr "Mostra les preferències"

#: src/remmina.c:97
msgid "TABINDEX"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:104
msgid "Quit"
msgstr "Ix"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:106
msgid "Use default server name (for --new)"
msgstr "Usa el nom predefinit del servidor (per a --new)"

#: src/remmina.c:106
msgid "SERVER"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:108
msgid "Use default protocol (for --new)"
msgstr "Usa el protocol predefinit (per a --new)"

#: src/remmina.c:108
msgid "PROTOCOL"
msgstr ""

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:110
msgid "Start in tray"
msgstr "Inicia en la safata"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:112
msgid "Show the application version"
msgstr "Mostra la versió de l’aplicació"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:114
msgid "Show version of the application and its plugins"
msgstr "Mostra la versió de l’aplicació i dels connectors"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:116
msgid "Modify connection profile (requires --set-option)"
msgstr "Modifica el perfil de la connexió (requerix --set-option)"

#. TRANSLATORS: Shown in terminal. Do not use characters that may be not supported on a terminal
#: src/remmina.c:118
msgid "Set one or more profile settings, to be used with --update-profile"
msgstr ""
"Establix una o més configuracions de perfil, per a usar-les amb --update-"
"profile"

#: src/remmina_icon.c:139
msgid "Open Main Window"
msgstr "Obri la finestra principal"

#: src/remmina_icon.c:144 src/rcw.c:2276 data/ui/remmina_main.glade:349
msgid "_Preferences"
msgstr "_Preferències"

#: src/remmina_icon.c:149
msgid "_About"
msgstr "_Quant a"

#: src/remmina_icon.c:159
msgid "Enable Service Discovery"
msgstr "Activa el descobriment de serveis"

#: src/remmina_icon.c:171 data/ui/remmina_main.glade:500
msgid "_Quit"
msgstr "_Ix"

#: src/remmina_icon.c:353 src/remmina_icon.c:531
msgid "Remmina Applet"
msgstr "Miniaplicació del Remmina"

#: src/remmina_icon.c:355 src/remmina_icon.c:533
msgid "Connect to remote desktops through the applet menu"
msgstr "Connecta amb escriptoris remots mitjançant el menú de la miniaplicació"

#: src/remmina_icon.c:473 src/remmina_icon.c:474 src/remmina_main.c:1226
msgid "Remmina Remote Desktop Client"
msgstr "Client d’escriptori remot Remmina"

#: src/rcw.c:652
#, c-format
msgid ""
"Are you sure you want to close %i active connections in the current window?"
msgstr ""
"Segur que voleu tancar les %i connexions actives en la finestra actual?"

#: src/rcw.c:1372
msgid "Viewport fullscreen mode"
msgstr "Mode pantalla completa"

#: src/rcw.c:1380 data/ui/remmina_preferences.glade:630
msgid "Scrolled fullscreen"
msgstr "Pantalla completa amb desplaçament"

#: src/rcw.c:1465
msgid "Keep aspect ratio when scaled"
msgstr "Conserva la relació d'aspecte en canviar d'escala"

#: src/rcw.c:1473
msgid "Fill client window when scaled"
msgstr "Ompli la finestra del client en canviar d'escala"

#: src/rcw.c:2015
msgid "Turn off scaling to avoid screenshot distortion."
msgstr ""
"Desactiva l'escalat per a evitar distorsions de les captures de pantalla."

#: src/rcw.c:2075 plugins/www/www_plugin.c:840
msgid "Screenshot taken"
msgstr "S'ha fet una captura de pantalla"

#: src/rcw.c:2152
msgid "Resize the window to fit in remote resolution"
msgstr ""
"Canvia la grandària de la finestra perquè s’ajuste a la resolució remota"

#: src/rcw.c:2163
msgid "Toggle fullscreen mode"
msgstr "Commuta el mode de pantalla completa"

#: src/rcw.c:2208 data/ui/remmina_preferences.glade:974
msgid "Switch tab pages"
msgstr "Canvia entre pestanyes"

#: src/rcw.c:2222
msgid "Toggle dynamic resolution update"
msgstr "Commuta l'actualització dinàmica de resolució"

#: src/rcw.c:2232
msgid "Toggle scaled mode"
msgstr "Canvia el mode d’escalat"

#: src/rcw.c:2267
msgid "Grab all keyboard events"
msgstr "Captura tots els esdeveniments del teclat"

#: src/rcw.c:2284
msgid "_Tools"
msgstr "_Ferramentes"

#: src/rcw.c:2285 data/ui/remmina_main.glade:303
msgid "Tools"
msgstr "Ferramentes"

#: src/rcw.c:2297
msgid "Duplicate current connection"
msgstr "Duplica la connexió actual"

#: src/rcw.c:2308 data/ui/remmina_preferences.glade:1168
#: data/ui/remmina_preferences.glade:1178
msgid "Screenshot"
msgstr "Captura de pantalla"

#: src/rcw.c:2316 data/ui/remmina_preferences.glade:1077
msgid "Minimize window"
msgstr "Minimitza la finestra"

#: src/rcw.c:2325 data/ui/remmina_preferences.glade:1108
msgid "Disconnect"
msgstr "Desconnecta"

#: src/rcw.c:3975
#, c-format
msgid "The file \"%s\" is corrupted, unreadable, or could not be found."
msgstr "El fitxer «%s» està malmés, no es pot llegir, o no s’ha trobat."

#: src/rcw.c:4139
msgid "Warning: This plugin requires GtkSocket, but it’s not available."
msgstr "Atenció: este connector requerix GtkSocket, però no està disponible."

#: src/remmina_plugin_manager.c:70 src/remmina_file_editor.c:1610
msgid "Protocol"
msgstr "Protocol"

#: src/remmina_plugin_manager.c:70
msgid "Entry"
msgstr "Entrada"

#: src/remmina_plugin_manager.c:70
msgid "File"
msgstr "Fitxer"

#: src/remmina_plugin_manager.c:70
msgid "Tool"
msgstr "Ferramenta"

#: src/remmina_plugin_manager.c:70
msgid "Preference"
msgstr "Preferència"

#: src/remmina_plugin_manager.c:70
msgid "Secret"
msgstr "Secret"

#: src/remmina_plugin_manager.c:447 data/ui/remmina_main.glade:420
msgid "Plugins"
msgstr "Connectors"

#: src/remmina_plugin_manager.c:447 src/remmina_message_panel.c:452
#: src/remmina_message_panel.c:621 src/remmina_file_editor.c:164
msgid "_OK"
msgstr "_D'acord"

#: src/remmina_plugin_manager.c:465 src/remmina_file_editor.c:1567
#: plugins/nx/nx_session_manager.c:204 data/ui/remmina_main.glade:538
msgid "Name"
msgstr "Nom"

#: src/remmina_plugin_manager.c:471 plugins/nx/nx_session_manager.c:183
msgid "Type"
msgstr "Tipus"

#: src/remmina_plugin_manager.c:477
msgid "Description"
msgstr "Descripció"

#: src/remmina_plugin_manager.c:483
msgid "Version"
msgstr "Versió"

#: src/remmina_main.c:656
#, c-format
msgid "Total %i item."
msgid_plural "Total %i items."
msgstr[0] "%i element en total."
msgstr[1] "%i elements en total."

#: src/remmina_main.c:834
#, c-format
msgid "Are you sure you want to delete \"%s\"?"
msgstr "Segur que voleu eliminar «%s»?"

#: src/remmina_main.c:934
#, c-format
msgid ""
"Unable to import:\n"
"%s"
msgstr ""
"No s’ha pogut importar:\n"
"%s"

#: src/remmina_main.c:960 data/ui/remmina_main.glade:380
msgid "Import"
msgstr "Importa"

#: src/remmina_main.c:983 src/remmina_file_editor.c:1450
msgid "_Save"
msgstr "_Guarda"

#: src/remmina_main.c:989
msgid "This protocol does not support exporting."
msgstr "Este protocol no admet l’exportació."

#: src/remmina_main.c:1228
msgid "Remmina Kiosk"
msgstr "Quiosc Remmina"

#: src/remmina_key_chooser.h:38
msgid "Shift+"
msgstr "Maj+"

#: src/remmina_key_chooser.h:39
msgid "Ctrl+"
msgstr "Ctrl+"

#: src/remmina_key_chooser.h:40
msgid "Alt+"
msgstr "Alt+"

#: src/remmina_key_chooser.h:41
msgid "Super+"
msgstr "Súper+"

#: src/remmina_key_chooser.h:42
msgid "Hyper+"
msgstr "Hiper+"

#: src/remmina_key_chooser.h:43
msgid "Meta+"
msgstr "Meta+"

#: src/remmina_key_chooser.h:44
msgid "<None>"
msgstr "<Cap>"

#. TRANSLATORS: The placeholder %s is a directory path
#: src/remmina_sftp_client.c:173
#, c-format
msgid "Could not create the folder \"%s\"."
msgstr "No s'ha pogut crear la carpeta: «%s»."

#. TRANSLATORS: The placeholder %s is a file path
#: src/remmina_sftp_client.c:181 src/remmina_sftp_client.c:202
#, c-format
msgid "Could not create the file \"%s\"."
msgstr "No s'ha pogut crear el fitxer «%s»."

#. TRANSLATORS: The placeholders %s are a file path, and an error message.
#: src/remmina_sftp_client.c:220
#, c-format
msgid "Could not open the file \"%s\" on the server. %s"
msgstr "No s'ha pogut obrir el fitxer «%s» al servidor. %s"

#: src/remmina_sftp_client.c:242
#, c-format
msgid "Could not save the file \"%s\"."
msgstr "No s'ha pogut guardar el fitxer «%s»."

#: src/remmina_sftp_client.c:281 src/remmina_sftp_client.c:698
#: src/remmina_sftp_client.c:761
#, c-format
msgid "Could not open the folder \"%s\". %s"
msgstr "No s'ha pogut obrir la carpeta «%s». %s"

#: src/remmina_sftp_client.c:385
#, c-format
msgid "Could not create the folder \"%s\" on the server. %s"
msgstr "No s'ha pogut crear la carpeta «%s» al servidor. %s"

#: src/remmina_sftp_client.c:413 src/remmina_sftp_client.c:435
#, c-format
msgid "Could not create the file \"%s\" on the server. %s"
msgstr "No s'ha pogut crear el fitxer «%s» al servidor. %s"

#: src/remmina_sftp_client.c:456
#, c-format
msgid "Could not open the file \"%s\"."
msgstr "No s'ha pogut obrir el fitxer «%s»."

#: src/remmina_sftp_client.c:476
#, c-format
msgid "Could not write to the file \"%s\" on the server. %s"
msgstr "No s'ha pogut escriure al fitxer «%s» al servidor. %s"

#: src/remmina_sftp_client.c:716
#, c-format
msgid "Could not read from the folder. %s"
msgstr "No s'ha pogut llegir des de la carpeta. %s"

#: src/remmina_sftp_client.c:823
msgid "Are you sure you want to cancel the file transfer in progress?"
msgstr "Segur que voleu cancel·lar la transferència en curs?"

#: src/remmina_sftp_client.c:857
#, c-format
msgid "Could not delete \"%s\". %s"
msgstr "No s'ha pogut eliminar «%s». %s"

#: src/remmina_sftp_client.c:942
msgid "The file exists already"
msgstr "El fitxer ja existix"

#: src/remmina_sftp_client.c:945
msgid "Resume"
msgstr "Reprén"

#: src/remmina_sftp_client.c:946
msgid "Overwrite"
msgstr "Sobreescriu"

#: src/remmina_sftp_client.c:947 src/remmina_message_panel.c:457
#: src/remmina_message_panel.c:629 src/remmina_file_editor.c:163
#: src/remmina_file_editor.c:372 src/remmina_file_editor.c:1442
#: plugins/spice/spice_plugin_file_transfer.c:84
#: plugins/nx/nx_session_manager.c:156 data/ui/remmina_spinner.glade:8
#: data/ui/remmina_spinner.glade:9 data/ui/remmina_key_chooser.glade:8
#: data/ui/remmina_key_chooser.glade:9
msgid "_Cancel"
msgstr "_Cancel·la"

#: src/remmina_sftp_client.c:964
msgid "The following file already exists in the target folder:"
msgstr "El fitxer següent ja existix en la carpeta de destinació:"

#: src/remmina_message_panel.c:163 data/ui/remmina_unlock.glade:46
#: data/ui/remmina_mpc.glade:46
msgid "Cancel"
msgstr "Cancel·la"

#: src/remmina_message_panel.c:199 data/ui/remmina_news.glade:33
#: data/ui/remmina_preferences.glade:33 data/ui/remmina_preferences.glade:34
#: data/ui/remmina_preferences.glade:60 data/ui/remmina_string_list.glade:8
#: data/ui/remmina_string_list.glade:9 data/ui/remmina_string_list.glade:63
msgid "Close"
msgstr "Tanca"

#: src/remmina_message_panel.c:260
msgid "Yes"
msgstr "Sí"

#: src/remmina_message_panel.c:267
msgid "No"
msgstr "No"

#: src/remmina_message_panel.c:391 plugins/rdp/rdp_plugin.c:2199
#: data/ui/remmina_mpc.glade:172
msgid "Domain"
msgstr "Domini"

#: src/remmina_message_panel.c:420
msgid "Save password"
msgstr "Guarda la contrasenya"

#: src/remmina_message_panel.c:513
msgid "Enter certificate authentication files"
msgstr "Introduïu els fitxers d'autenticació de certificats"

#: src/remmina_message_panel.c:525
msgid "CA Certificate File"
msgstr "Fitxer de certificat CA"

#: src/remmina_message_panel.c:547
msgid "CA CRL File"
msgstr "Fitxer CRL CA"

#: src/remmina_message_panel.c:569
msgid "Client Certificate File"
msgstr "Fitxer de certificat de client"

#: src/remmina_message_panel.c:591
msgid "Client Certificate Key"
msgstr "Clau de certificat de client"

#: src/remmina_sftp_plugin.c:313
msgid "Show Hidden Files"
msgstr "Mostra els fitxers ocults"

#: src/remmina_sftp_plugin.c:315
#, fuzzy
#| msgid "Overwrite all"
msgid "Overwrite all files"
msgstr "Sobreescriu-ho tot"

#: src/remmina_sftp_plugin.c:317
#, fuzzy
#| msgid "File Transfers"
msgid "Resume all file transfers"
msgstr "Transferències de fitxers"

#: src/remmina_sftp_plugin.c:348
msgid "SFTP - Secure File Transfer"
msgstr "SFTP - Transferència segura de fitxers"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:213 src/remmina_ssh.c:407
#, c-format
msgid "Could not authenticate with SSH password. %s"
msgstr "No s'ha pogut autenticar amb la contrasenya SSH. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:234 src/remmina_ssh.c:260 src/remmina_ssh.c:269
#: src/remmina_ssh.c:417 src/remmina_ssh.c:430
#, c-format
msgid "Could not authenticate with public SSH key. %s"
msgstr "No s'ha pogut autenticar amb la clau pública SSH. %s"

#: src/remmina_ssh.c:235
msgid "SSH Key file not yet set."
msgstr "Encara no s'ha definit el fitxer de la clau SSH."

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:246
#, c-format
msgid "Public SSH key cannot be imported. %s"
msgstr "No es pot importar la clau pública SHH. %s"

#: src/remmina_ssh.c:255
msgid "SSH passphrase is empty, it should not be."
msgstr "La contrasenya SSH està buida, i no ho hauria d'estar."

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:289
#, c-format
msgid "Could not authenticate automatically with public SSH key. %s"
msgstr ""
"No s'ha pogut autenticar de manera automàtica amb la clau pública SSH. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:307
#, c-format
msgid "Could not authenticate with public SSH key using SSH agent. %s"
msgstr "No s'ha pogut autenticar amb la clau pública SSH usant l'agent SHH. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:327
#, c-format
msgid "Could not authenticate with SSH Kerberos/GSSAPI. %s"
msgstr "No s'ha pogut autenticar amb el SSH del Kerberos/GSSAPI. %s"

#: src/remmina_ssh.c:357
msgid "The public SSH key changed!"
msgstr "La clau pública SSH ha canviat!"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:509
#, c-format
msgid "Could not fetch the server's public SSH key. %s"
msgstr "No s'ha pogut recuperar la clau pública SSH del servidor. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:516
#, c-format
msgid "Could not fetch public SSH key. %s"
msgstr "No s'ha pogut recuperar la clau pública SSH. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:524
#, c-format
msgid "Could not fetch checksum for public SSH key. %s"
msgstr ""
"No s'ha pogut recuperar la suma de verificació de la clau pública SSH. %s"

#: src/remmina_ssh.c:537
msgid "The server is unknown. The public key fingerprint is:"
msgstr "Es desconeix el servei. L’empremta digital de la clau pública és:"

#: src/remmina_ssh.c:539 src/remmina_ssh.c:545
msgid "Do you trust the new public key?"
msgstr "Confieu en la clau pública nova?"

#: src/remmina_ssh.c:542
msgid ""
"Warning: The server has changed its public key. This means either you are "
"under attack,\n"
"or the administrator has changed the key. The new public key fingerprint is:"
msgstr ""
"ATENCIÓ: El servidor ha canviat la seua clau pública. Això significa que, o "
"esteu patint un atac,\n"
"o l’administrador ha canviat la clau. L’empremta digital de la clau pública "
"nova és:"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:567
#, c-format
msgid "Could not check list of known SSH hosts. %s"
msgstr "No s’ha pogut verificar la llista d’amfitrions SSH coneguts. %s"

#: src/remmina_ssh.c:576
msgid "SSH password"
msgstr "Contrasenya SSH"

#: src/remmina_ssh.c:583 src/remmina_ssh.c:621
msgid "SSH private key passphrase"
msgstr "Contrasenya de la clau privada SSH"

#: src/remmina_ssh.c:588
msgid "SSH Kerberos/GSSAPI"
msgstr "SSH Kerberos/GSSAPI"

#: src/remmina_ssh.c:618 src/remmina_ssh.c:641
msgid "SSH tunnel credentials"
msgstr "Credencials del túnel SSH"

#: src/remmina_ssh.c:618 src/remmina_ssh.c:641 plugins/nx/nx_plugin.c:203
msgid "SSH credentials"
msgstr "Credencials SSH"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:792
#, c-format
msgid "Could not start SSH session. %s"
msgstr "No s'ha pogut començar la sessió SSH. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1177 src/remmina_ssh.c:1240
#, c-format
msgid "Could not create channel. %s"
msgstr "No s'ha pogut crear el canal. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1188
#, c-format
msgid "Could not connect to SSH tunnel. %s"
msgstr "No s'ha pogut connectar al túnel SSH. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1255 src/remmina_ssh.c:1880
#, c-format
msgid "Could not open channel. %s"
msgstr "No s'ha pogut obrir el canal. %s"

#: src/remmina_ssh.c:1261
#, c-format
msgid "Could not run %s on SSH server."
msgstr "No s'ha pogut executar %s al servidor SSH."

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1299 src/remmina_ssh.c:1320 src/remmina_ssh.c:1329
#, c-format
msgid "Could not request port forwarding. %s"
msgstr "No s'ha pogut demanar el reenviament del port. %s"

#: src/remmina_ssh.c:1364
msgid "The server did not respond."
msgstr "El servidor no ha contestat."

#: src/remmina_ssh.c:1407
#, c-format
msgid "Cannot connect to local port %i."
msgstr "No s'ha pogut connectar al port local %i."

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1457
#, c-format
msgid "Could not write to SSH channel. %s"
msgstr "No s'ha pogut escriure en el canal SSH. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1464
#, c-format
msgid "Could not read from tunnel listening socket. %s"
msgstr "No s’ha pogut llegir el sòcol de recepció del túnel. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1484
#, c-format
msgid "Could not poll SSH channel. %s"
msgstr "No s'ha pogut sondar el canal SSH. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1491
#, c-format
msgid "Could not read SSH channel in a non-blocking way. %s"
msgstr "No s'ha pogut llegir el canal SSH d'una manera no blocant. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1510
#, c-format
msgid "Could not send data to tunnel listening socket. %s"
msgstr "No s’ha pogut enviar dades al sòcol de recepció del túnel. %s"

#: src/remmina_ssh.c:1612
msgid "Assign a destination port."
msgstr "Assigna un port de destinació."

#: src/remmina_ssh.c:1619
msgid "Could not create socket."
msgstr "No s’ha pogut crear el sòcol."

#: src/remmina_ssh.c:1629
msgid "Could not bind server socket to local port."
msgstr "No s’ha pogut vincular el sòcol del servidor al port local."

#: src/remmina_ssh.c:1635
msgid "Could not listen to local port."
msgstr "No s'ha pogut escoltar el port local."

#. TRANSLATORS: Do not translate pthread
#: src/remmina_ssh.c:1645 src/remmina_ssh.c:1662 src/remmina_ssh.c:1679
#: src/remmina_ssh.c:1697
msgid "Could not start pthread."
msgstr "No s'ha pogut iniciar el pthread."

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1790
#, c-format
msgid "Could not create SFTP session. %s"
msgstr "No s’ha pogut crear la sessió SFTP. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1795
#, c-format
msgid "Could not start SFTP session. %s"
msgstr "No s'ha pogut començar la sessió SSH. %s"

#. TRANSLATORS: The placeholder %s is an error message
#: src/remmina_ssh.c:1910
#, c-format
msgid "Could not request shell. %s"
msgstr "No s'ha pogut demanar el shell. %s"

#: src/remmina_ssh.c:2003
msgid "Could not create PTY device."
msgstr "No s'ha pogut crear el dispositiu PTY."

#: src/remmina_file_editor.c:74
msgid ""
"<tt><big>Supported formats\n"
"• server\n"
"• server:port\n"
"• [server]:port</big></tt>"
msgstr ""
"<tt><big>Formats compatibles\n"
"* servidor\n"
"* servidor:port\n"
"* [servidor]:port</big></tt>"

#: src/remmina_file_editor.c:81
msgid ""
"<tt><big>• command in PATH args %h\n"
"• /path/to/foo -options %h %u\n"
"• %h is substituted with the server name\n"
"• %t is substituted with the SSH server name\n"
"• %u is substituted with the username\n"
"• %U is substituted with the SSH username\n"
"• %p is substituted with Remmina profile name\n"
"• %g is substituted with Remmina profile group name\n"
"• %d is substituted with local datetime in iso8601 format\n"
"Do not run in background if you want the command to be executed before "
"connecting.\n"
"</big></tt>"
msgstr ""
"<tt><big>• ordre en arguments de CAMÍ %h\n"
"• /camí/a/enlloc -opcions %h %u\n"
"• %h se substituïx pel nom del servidor\n"
"• %t se substituïx pel nom del servidor SSH\n"
"• %u se substituïx pel nom d'usuari\n"
"• %U se substituïx pel nom d'usuari SSH\n"
"• %p se substituïx pel nom del perfil del Remmina\n"
"• %g se substituïx pel nom del perfil del grup del Remmina\n"
"• %d se substituïx per la data i hora local en format ISO8601\n"
"No l'executeu al rerefons si voleu que l'ordre s'execute abans que es faça "
"la connexió.\n"
"</big></tt>"

#: src/remmina_file_editor.c:95
msgid ""
"<tt><big>Supported formats\n"
"• :port\n"
"• server\n"
"• server:port\n"
"• [server]:port\n"
"• username@server:port (SSH protocol only)</big></tt>"
msgstr ""
"<tt><big>Formats compatibles\n"
"* servidor\n"
"* servidor:port\n"
"* [servidor]:port</big></tt>"

#: src/remmina_file_editor.c:161
msgid "Choose a Remote Desktop Server"
msgstr "Trieu un servidor d’escriptori remot"

#: src/remmina_file_editor.c:373
msgid "_Open"
msgstr "_Obri"

#: src/remmina_file_editor.c:434
#, c-format
msgid "Browse the network to find a %s server"
msgstr "Exploreu la xarxa per a trobar un servidor %s"

#: src/remmina_file_editor.c:535
msgid "Resolution"
msgstr "Resolució"

#: src/remmina_file_editor.c:542
msgid "Use initial window size"
msgstr "Usa la mida de finestra inicial"

#: src/remmina_file_editor.c:546
msgid "Use client resolution"
msgstr "Usa la resolució del client"

#: src/remmina_file_editor.c:557 src/remmina_file_editor.c:949
msgid "Custom"
msgstr "Personalitzat"

#: src/remmina_file_editor.c:781
msgid "Keyboard mapping"
msgstr "Distribució del teclat"

#: src/remmina_file_editor.c:881
msgid "Behavior"
msgstr ""

#: src/remmina_file_editor.c:884
#, fuzzy
#| msgid "Execute a command"
msgid "Execute a Command"
msgstr "Executa una ordre"

#: src/remmina_file_editor.c:888
#, fuzzy
#| msgid "Per connection"
msgid "Before connecting"
msgstr "Per connexió"

#: src/remmina_file_editor.c:890
msgid "command %h %u %t %U %p %g --option"
msgstr "ordre %h %u %t %U %p %g --opció"

#: src/remmina_file_editor.c:895
#, fuzzy
#| msgid "Per connection"
msgid "After connecting"
msgstr "Per connexió"

#: src/remmina_file_editor.c:897
msgid "/path/to/command -opt1 arg %h %u %t -opt2 %U %p %g"
msgstr "/camí/a/l'ordre -opció1 argument %h %u %t -opció2 %U %p %g"

#: src/remmina_file_editor.c:901
#, fuzzy
#| msgid "Start"
msgid "Startup"
msgstr "Inicia"

#: src/remmina_file_editor.c:904
msgid "Autostart this profile"
msgstr "Inicia de manera automàtica este perfil"

#: src/remmina_file_editor.c:924
msgid "SSH Tunnel"
msgstr "Túnel SSH"

#: src/remmina_file_editor.c:925
msgid "Enable SSH tunnel"
msgstr "Activa el túnel SSH"

#: src/remmina_file_editor.c:932
msgid "Tunnel via loopback address"
msgstr "Túnel a través d'una adreça de bucle tancat"

#: src/remmina_file_editor.c:941
#, c-format
msgid "Same server at port %i"
msgstr "El mateix servidor en el port %i"

#: src/remmina_file_editor.c:987 plugins/rdp/rdp_plugin.c:2229
msgid "Startup path"
msgstr "Camí d’inici"

#: src/remmina_file_editor.c:996
msgid "SSH Authentication"
msgstr "Autenticació SSH"

#: src/remmina_file_editor.c:1006
msgid "SSH agent (automatic)"
msgstr "Agent SSH (automàtic)"

#: src/remmina_file_editor.c:1110
msgid "Basic"
msgstr "Bàsic"

#: src/remmina_file_editor.c:1116
msgid "Advanced"
msgstr "Avançat"

#: src/remmina_file_editor.c:1127
msgid "Notes"
msgstr "Notes"

#: src/remmina_file_editor.c:1370
msgid "Default settings saved."
msgstr "S’han guardat els paràmetres predeterminats."

#: src/remmina_file_editor.c:1440
msgid "Remote Desktop Preference"
msgstr "Preferències de l’escriptori remot"

#: src/remmina_file_editor.c:1446
msgid "Save as Default"
msgstr "Guarda com a predeterminat"

#: src/remmina_file_editor.c:1447
msgid "Use the current settings as the default for all new connection profiles"
msgstr ""
"Usa la configuració actual com a predeterminada per a tots els perfils de "
"connexió nous"

#: src/remmina_file_editor.c:1455 data/ui/remmina_main.glade:256
msgid "Connect"
msgstr "Connecta"

#: src/remmina_file_editor.c:1458
msgid "_Save and Connect"
msgstr "_Guarda i connecta"

#: src/remmina_file_editor.c:1581
msgid "Quick Connect"
msgstr "Connexió ràpida"

#: src/remmina_file_editor.c:1605
#, c-format
msgid "Use '%s' as subgroup delimiter"
msgstr "Usa «%s» com a delimitador de subgrups"

#: src/remmina_file_editor.c:1671 src/remmina_file_editor.c:1689
#, c-format
msgid "Could not find the file \"%s\"."
msgstr "No s'ha pogut trobar el fitxer «%s»."

#: src/remmina_chat_window.c:178
#, c-format
msgid "Chat with %s"
msgstr "Xat amb %s"

#: src/remmina_chat_window.c:230
msgid "_Send"
msgstr "_Envia"

#: src/remmina_chat_window.c:240
msgid "_Clear"
msgstr "_Esborra"

#: plugins/exec/exec_plugin_config.h:41
msgid "Execute a command"
msgstr "Executa una ordre"

#: plugins/exec/exec_plugin.c:160
msgid "You did not set any command to be executed"
msgstr "No heu establit cap ordre per a executar-se"

#: plugins/exec/exec_plugin.c:206
msgid ""
"Warning: Running a command synchronously may cause Remmina not to respond.\n"
"Do you really want to continue?"
msgstr ""
"Atenció: Executar una ordre de manera síncrona podria fer que el Remmina no "
"responguera.\n"
"Segur que voleu continuar?"

#: plugins/exec/exec_plugin.c:266
msgid "Command"
msgstr "Ordre"

#: plugins/exec/exec_plugin.c:267
msgid "Asynchronous execution"
msgstr "Execució asíncrona"

#: plugins/www/www_plugin.c:97
msgid "File downloaded"
msgstr "S'ha baixat el fitxer"

#: plugins/www/www_plugin.c:566
msgid "Enter WWW authentication credentials"
msgstr "Introduïu les credencials d'autenticació WWW"

#: plugins/www/www_plugin.c:870
msgid "URL"
msgstr "URL"

#: plugins/www/www_plugin.c:870
msgid "http://address or https://address"
msgstr "http://adreça o https://adreça"

#: plugins/www/www_plugin.c:887
msgid "User agent"
msgstr "Agent d'usuari"

#: plugins/www/www_plugin.c:888
msgid "Proxy URL"
msgstr "URL del servidor intermediari"

#: plugins/www/www_plugin.c:888
msgid "E.g. https://example.org, socks://mysocks:1080"
msgstr "P. ex. https://exemple.org, socks://elmeusòcol:1080"

#: plugins/www/www_plugin.c:889
msgid "Turn on Java support"
msgstr "Activa la compatibilitat amb Java"

#: plugins/www/www_plugin.c:890
msgid "Turn on smooth scrolling"
msgstr "Activa el desplaçament suau"

#: plugins/www/www_plugin.c:891
msgid "Turn on spatial navigation"
msgstr "Activa la navegació espacial"

#: plugins/www/www_plugin.c:892
msgid "Turn on plugin support"
msgstr "Activa la compatibilitat amb connectors"

#: plugins/www/www_plugin.c:893
msgid "Turn on WebGL support"
msgstr "Activa la compatibilitat amb WebGL"

#: plugins/www/www_plugin.c:894
msgid "Turn on HTML5 audio support"
msgstr "Activa la compatibilitat amb l'àudio HTML5"

#: plugins/www/www_plugin.c:895
msgid "Ignore TLS errors"
msgstr "Ignora els errors del TLS"

#: plugins/www/www_plugin.c:896 plugins/vnc/vnc_plugin.c:1902
#: plugins/spice/spice_plugin.c:456 plugins/rdp/rdp_plugin.c:2250
#: plugins/nx/nx_plugin.c:752
msgid "Forget passwords after use"
msgstr "Oblida les contrasenyes després d'usar-les"

#: plugins/www/www_plugin.c:898
msgid "Turn on Web Inspector"
msgstr "Activa l'inspector web"

#: plugins/www/www_config.h:43
msgid "Remmina web-browser plugin"
msgstr "Connector del navegador web del Remmina"

#: plugins/secret/src/glibsecret_plugin.c:188
msgid "Secured password storage in the GNOME keyring"
msgstr "Emmagatzematge segur de contrasenyes al clauer del GNOME"

#: plugins/tool_hello_world/plugin_config.h:40
msgid "Hello, World!"
msgstr "Hola, món!"

#: plugins/vnc/vnc_plugin.c:753
msgid "Enter VNC password"
msgstr "Introduïu la contrasenya VNC"

#: plugins/vnc/vnc_plugin.c:806
msgid "Enter VNC authentication credentials"
msgstr "Introduïu les credencials d'autenticació VNC"

#: plugins/vnc/vnc_plugin.c:909
msgid "Unable to connect to VNC server"
msgstr "No s’ha pogut connectar al servidor VNC"

#: plugins/vnc/vnc_plugin.c:910
#, c-format
msgid "Couldn’t convert '%s' to host address"
msgstr "No s’ha pogut convertir «%s» a una adreça de l'amfitrió"

#: plugins/vnc/vnc_plugin.c:911
#, c-format
msgid "VNC connection failed: %s"
msgstr "Ha fallat la connexió VNC: %s"

#: plugins/vnc/vnc_plugin.c:912
msgid "Your connection has been rejected."
msgstr "S’ha rebutjat la vostra connexió."

#: plugins/vnc/vnc_plugin.c:938
#, c-format
msgid "The VNC server requested an unknown authentication method. %s"
msgstr "El servidor VNC ha demanat un mètode d'autenticació desconegut. %s"

#: plugins/vnc/vnc_plugin.c:940
msgid "Please retry after turning on encryption for this profile."
msgstr "Torneu a provar-ho en activar el xifratge en aquest perfil."

#: plugins/vnc/vnc_plugin.c:1829
msgid "True color (32 bpp)"
msgstr "Color real (32 bpp)"

#: plugins/vnc/vnc_plugin.c:1830
msgid "High color (16 bpp)"
msgstr "Color alt (16 bpp)"

#: plugins/vnc/vnc_plugin.c:1831
msgid "256 colors (8 bpp)"
msgstr "256 colors (8 bpp)"

#: plugins/vnc/vnc_plugin.c:1838 plugins/rdp/rdp_plugin.c:2125
#: plugins/rdp/rdp_settings.c:275 plugins/nx/nx_plugin.c:713
msgid "Best (slowest)"
msgstr "La millor (la més lenta)"

#: plugins/vnc/vnc_plugin.c:1839 plugins/rdp/rdp_plugin.c:2124
#: plugins/rdp/rdp_settings.c:273 plugins/nx/nx_plugin.c:712
msgid "Good"
msgstr "Bona"

#: plugins/vnc/vnc_plugin.c:1840 plugins/rdp/rdp_plugin.c:2123
#: plugins/rdp/rdp_settings.c:271 plugins/nx/nx_plugin.c:711
msgid "Medium"
msgstr "Mitjana"

#: plugins/vnc/vnc_plugin.c:1841 plugins/rdp/rdp_plugin.c:2122
#: plugins/rdp/rdp_settings.c:269 plugins/nx/nx_plugin.c:710
msgid "Poor (fastest)"
msgstr "Baixa (la més ràpida)"

#: plugins/vnc/vnc_plugin.c:1857
msgid "Repeater"
msgstr "Repetidor"

#: plugins/vnc/vnc_plugin.c:1860 plugins/vnc/vnc_plugin.c:1880
msgid "Color depth"
msgstr "Profunditat de color"

#: plugins/vnc/vnc_plugin.c:1861 plugins/vnc/vnc_plugin.c:1881
#: plugins/rdp/rdp_plugin.c:2217 plugins/nx/nx_plugin.c:733
msgid "Quality"
msgstr "Qualitat"

#: plugins/vnc/vnc_plugin.c:1877
msgid "Listen on port"
msgstr "Escolta pel port"

#: plugins/vnc/vnc_plugin.c:1897
msgid "Show remote cursor"
msgstr "Mostra el cursor remot"

#: plugins/vnc/vnc_plugin.c:1898 plugins/vnc/vnc_plugin.c:1913
#: plugins/spice/spice_plugin.c:460 plugins/spice/spice_plugin.c:469
msgid "View only"
msgstr "Només visualitza"

#: plugins/vnc/vnc_plugin.c:1899 plugins/spice/spice_plugin.c:455
#: plugins/spice/spice_plugin.c:471 plugins/nx/nx_plugin.c:749
msgid "Disable clipboard sync"
msgstr "Desactiva la sincronització amb el porta-retalls"

#: plugins/vnc/vnc_plugin.c:1900 plugins/nx/nx_plugin.c:750
msgid "Disable encryption"
msgstr "Desactiva el xifrat"

#: plugins/vnc/vnc_plugin.c:1901 plugins/vnc/vnc_plugin.c:1914
msgid "Disable server input"
msgstr "Desactiva l’entrada del servidor"

#: plugins/vnc/vnc_plugin.c:1916
msgid "Open Chat…"
msgstr "Obri el xat…"

#: plugins/vnc/vnc_plugin.c:1917 plugins/spice/spice_plugin.c:472
#: plugins/xdmcp/xdmcp_plugin.c:381 plugins/rdp/rdp_plugin.c:2271
msgid "Send Ctrl+Alt+Delete"
msgstr "Envia Ctrl+Alt+Supr"

#: plugins/vnc/vnc_plugin.h:41
msgid "Remmina VNC Plugin"
msgstr "Connector VNC del Remmina"

#: plugins/vnc/vnc_plugin.h:46
msgid "Remmina VNC listener Plugin"
msgstr "Connector per a l'escolta del VNC del Remmina"

#: plugins/spice/spice_plugin_usb.c:51 plugins/spice/spice_plugin.c:473
msgid "Select USB devices for redirection"
msgstr "Seleccioneu els dispositius USV per a la redirecció"

#: plugins/spice/spice_plugin_usb.c:54
msgid "_Close"
msgstr "_Tanca"

#: plugins/spice/spice_plugin_usb.c:94
msgid "USB redirection error"
msgstr "Error de redirecció USB"

#: plugins/spice/spice_plugin.c:239
msgid "Enter SPICE password"
msgstr "Introduïu la contrasenya SPICE"

#: plugins/spice/spice_plugin.c:274
#, c-format
msgid "Disconnected from the SPICE server \"%s\"."
msgstr "S'ha desconnectat del servidor SPICE «%s»."

#: plugins/spice/spice_plugin.c:290
msgid "TLS connection error."
msgstr "Error de connexió al TLS."

#: plugins/spice/spice_plugin.c:296
msgid "Connection to the SPICE server dropped."
msgstr "Ha caigut la connexió al servidor SPICE."

#: plugins/spice/spice_plugin.c:438
msgid "Use TLS encryption"
msgstr "Utilitza el xifratge TLS"

#: plugins/spice/spice_plugin.c:439
msgid "Server CA certificate"
msgstr "Certificat CA del servidor"

#: plugins/spice/spice_plugin.c:440 plugins/rdp/rdp_plugin.c:2202
msgid "Share folder"
msgstr "Compartix una carpeta"

#: plugins/spice/spice_plugin.c:457
msgid "Enable audio channel"
msgstr "Activa el canal d'àudio"

#: plugins/spice/spice_plugin.c:458 plugins/spice/spice_plugin.c:470
msgid "Resize guest to match window size"
msgstr ""
"Canvia la grandària del convidat per a coincidir amb la grandària de la "
"finestra"

#: plugins/spice/spice_plugin.c:459
msgid "Share smart card"
msgstr "Comparteix una targeta intel·ligent"

#: plugins/spice/spice_plugin.c:482
msgid "SPICE - Simple Protocol for Independent Computing Environments"
msgstr "SPICE - Protocol Simple per a Entorns de Computació Independents"

#: plugins/spice/spice_plugin_file_transfer.c:82
msgid "File Transfers"
msgstr "Transferències de fitxers"

#: plugins/spice/spice_plugin_file_transfer.c:219
msgid "Transfer error"
msgstr "Error de transferència"

#: plugins/spice/spice_plugin_file_transfer.c:220
#, c-format
msgid "%s: %s"
msgstr "%s: %s"

#: plugins/spice/spice_plugin_file_transfer.c:223
msgid "Transfer completed"
msgstr "Ha finalitzat la transferència"

#: plugins/spice/spice_plugin_file_transfer.c:224
#, c-format
msgid "The %s file has been transferred"
msgstr "S’ha transferit el fitxer %s"

#: plugins/xdmcp/xdmcp_plugin.c:97
msgid "Ran out of available local X display numbers."
msgstr "Ja no queden nombres de disposició X locals disponibles."

#: plugins/xdmcp/xdmcp_plugin.c:264 plugins/nx/nx_plugin.c:617
#, c-format
msgid ""
"The protocol \"%s\" is unavailable because GtkSocket only works under X.Org."
msgstr ""
"El protocol «%s» no està disponible perquè el GtkSocket només funciona amb "
"l’X.org."

#: plugins/xdmcp/xdmcp_plugin.c:348
msgid "Default"
msgstr "Per defecte"

#: plugins/xdmcp/xdmcp_plugin.c:349
msgid "Grayscale"
msgstr "Escala de grisos"

#: plugins/xdmcp/xdmcp_plugin.c:350
msgid "256 colours"
msgstr "256 colors"

#: plugins/xdmcp/xdmcp_plugin.c:351
msgid "High colour (16 bit)"
msgstr "Qualitat alta (16 bits)"

#: plugins/xdmcp/xdmcp_plugin.c:352
msgid "True colour (24 bit)"
msgstr "Color real (24 bits)"

#: plugins/xdmcp/xdmcp_plugin.c:369 plugins/rdp/rdp_plugin.c:2201
msgid "Colour depth"
msgstr "Profunditat de color"

#: plugins/xdmcp/xdmcp_plugin.c:371 plugins/nx/nx_plugin.c:751
msgid "Use local cursor"
msgstr "Usa el cursor local"

#: plugins/xdmcp/xdmcp_plugin.c:372
msgid "Disconnect after first session"
msgstr "Desconnecta després de la primera sessió"

#: plugins/xdmcp/xdmcp_plugin.c:373
msgid "Listen for TCP connections"
msgstr "Escolta per connexions TCP"

#: plugins/xdmcp/xdmcp_plugin.c:391
msgid "XDMCP - X Remote Session"
msgstr "XDMCP - Sessió X remota"

#: plugins/st/st_plugin.c:238
msgid "Terminal Emulator"
msgstr "Emulador del terminal"

#: plugins/st/st_plugin.c:239
msgid "Command to be executed"
msgstr "Ordre per executar"

#: plugins/st/st_plugin.c:254
msgid "Detached window"
msgstr "Finestra desacoblada"

#: plugins/st/st_plugin_config.h:43
msgid "Remmina simple terminal"
msgstr "Terminal simple del Remmina"

#: plugins/rdp/rdp_plugin.c:677
msgid "Enter RDP authentication credentials"
msgstr "Introduïu les credencials d'autenticació RDP"

#: plugins/rdp/rdp_plugin.c:739
msgid "Enter RDP gateway authentication credentials"
msgstr "Introduïu les credencials d'autenticació de la passarel·la RDP"

#: plugins/rdp/rdp_plugin.c:1693
#, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Account locked out."
msgstr ""
"No s'ha pogut accedir al servidor RDP «%s».\n"
"S'ha blocat el compte."

#: plugins/rdp/rdp_plugin.c:1700
#, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Account expired."
msgstr ""
"No s'ha pogut accedir al servidor RDP «%s».\n"
"El compte ha caducat."

#: plugins/rdp/rdp_plugin.c:1707
#, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Password expired."
msgstr ""
"No s'ha pogut accedir al servidor RDP «%s».\n"
"La contrasenya ha caducat."

#: plugins/rdp/rdp_plugin.c:1714
#, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Account disabled."
msgstr ""
"No s'ha pogut accedir al servidor RDP «%s».\n"
"S'ha desactivat el compte."

#: plugins/rdp/rdp_plugin.c:1720
#, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Insufficient user privileges."
msgstr ""
"No s'ha pogut accedir al servidor RDP «%s».\n"
"L'usuari no té prou privilegis."

#: plugins/rdp/rdp_plugin.c:1728
#, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Account restricted."
msgstr ""
"No s'ha pogut accedir al servidor RDP «%s».\n"
"S'ha restringit el compte."

#: plugins/rdp/rdp_plugin.c:1736
#, c-format
msgid ""
"Could not access the RDP server \"%s\".\n"
"Change user password before connecting."
msgstr ""
"No s'ha pogut accedir al servidor RDP «%s».\n"
"Canvieu la contrasenya abans de connectar."

#: plugins/rdp/rdp_plugin.c:1741
#, c-format
msgid "Lost connection to the RDP server \"%s\"."
msgstr "S'ha perdut la connexió amb el servidor RDP «%s»."

#: plugins/rdp/rdp_plugin.c:1744
#, c-format
msgid "Could not find the address for the RDP server \"%s\"."
msgstr "No s'ha pogut trobar l'adreça del servidor RDP «%s»."

#: plugins/rdp/rdp_plugin.c:1748
#, c-format
msgid ""
"Could not connect to the RDP server \"%s\" via TLS. Check that client and "
"server support a common TLS version."
msgstr ""
"No s'ha pogut connectar al servidor RDP «%s» a través de TLS. Comproveu que "
"el client i el servidor són compatibles amb la mateixa versió de TLS."

#. TRANSLATORS: the placeholder may be either an IP/FQDN or a server hostname
#: plugins/rdp/rdp_plugin.c:1752
#, c-format
msgid ""
"Unable to establish a connection to the RDP server. Check \"Security "
"protocol negotiation\" \"%s\"."
msgstr ""
"No s'ha pogut establir una connexió amb el servidor RDP. Comproveu la "
"«Negociació del protocol de seguretat» «%s»."

#: plugins/rdp/rdp_plugin.c:1760
#, c-format
msgid "Cannot connect to the RDP server \"%s\"."
msgstr "No es pot connectar al servidor RDP «%s»."

#: plugins/rdp/rdp_plugin.c:1763
msgid "Could not start libfreerdp-gdi."
msgstr "No s'ha pogut iniciar el libfreerdp-gdi."

#: plugins/rdp/rdp_plugin.c:1766
#, c-format
msgid ""
"You requested a H.264 GFX mode for the server \"%s\", but your libfreerdp "
"does not support H.264. Please use a non-AVC colour depth setting."
msgstr ""
"Heu sol·licitat el mode H.264 GFX per al servidor «%s», però el vostre "
"libfreerdp no és compatible amb l'H.264. Useu un paràmetre de profunditat de "
"color que no siga l'AVC."

#: plugins/rdp/rdp_plugin.c:1773
#, c-format
msgid "The \"%s\" server refused the connection."
msgstr "El servidor «%s» ha rebutjat la connexió."

#: plugins/rdp/rdp_plugin.c:1778
#, c-format
msgid ""
"The Remote Desktop Gateway \"%s\" denied the user \"%s\\%s\" access due to "
"policy."
msgstr ""
"La passarel·la de l'escriptori remot «%s» ha denegat l'accés a l'usuari «%s\\"
"%s» a causa de la política."

#: plugins/rdp/rdp_plugin.c:1788
#, c-format
msgid "Cannot connect to the \"%s\" RDP server."
msgstr "No es pot connectar al servidor RDP «%s»."

#: plugins/rdp/rdp_plugin.c:2107
msgid "GFX AVC444 (32 bpp)"
msgstr "GFX AVC444 (32 bpp)"

#: plugins/rdp/rdp_plugin.c:2108
msgid "GFX AVC420 (32 bpp)"
msgstr "GFX AVC420 (32 bpp)"

#: plugins/rdp/rdp_plugin.c:2109
msgid "GFX RFX (32 bpp)"
msgstr "GFX RFX (32 bpp)"

#: plugins/rdp/rdp_plugin.c:2110
msgid "RemoteFX (32 bpp)"
msgstr "RemoteFX (32 bpp)"

#: plugins/rdp/rdp_plugin.c:2111
msgid "True colour (32 bpp)"
msgstr "Color real (32 bpp)"

#: plugins/rdp/rdp_plugin.c:2112
msgid "True colour (24 bpp)"
msgstr "Color real (24 bpp)"

#: plugins/rdp/rdp_plugin.c:2113
msgid "High colour (16 bpp)"
msgstr "Color alt (16 bpp)"

#: plugins/rdp/rdp_plugin.c:2114
msgid "High colour (15 bpp)"
msgstr "Color alt (15 bpp)"

#: plugins/rdp/rdp_plugin.c:2115
msgid "256 colours (8 bpp)"
msgstr "256 colors (8 bpp)"

#: plugins/rdp/rdp_plugin.c:2132 data/ui/remmina_preferences.glade:702
msgid "Off"
msgstr "Desactiva"

#: plugins/rdp/rdp_plugin.c:2134
msgid "Local - low quality"
msgstr "Local - qualitat baixa"

#: plugins/rdp/rdp_plugin.c:2135
msgid "Local - medium quality"
msgstr "Local - qualitat mitjana"

#: plugins/rdp/rdp_plugin.c:2136
msgid "Local - high quality"
msgstr "Local - qualitat alta"

#: plugins/rdp/rdp_plugin.c:2144
#, fuzzy
#| msgid "Automatically negotiate"
msgid "Automatic negotiation"
msgstr "Negocia de manera automàtica"

#: plugins/rdp/rdp_plugin.c:2145
msgid "NLA protocol security"
msgstr "Seguretat del protocol NLA"

#: plugins/rdp/rdp_plugin.c:2146
msgid "TLS protocol security"
msgstr "Seguretat del protocol TLS"

#: plugins/rdp/rdp_plugin.c:2147
msgid "RDP protocol security"
msgstr "Seguretat del protocol RDP"

#: plugins/rdp/rdp_plugin.c:2148
msgid "NLA extended protocol security"
msgstr "Seguretat del protocol ampliat NLA"

#: plugins/rdp/rdp_plugin.c:2161
msgid "2600 (Windows XP), 7601 (Windows Vista/7), 9600 (Windows 8 and newer)"
msgstr "2600 (Windows XP), 7601 (Windows Vista/7), 9600 (Windows 8 i més nous)"

#: plugins/rdp/rdp_plugin.c:2164
msgid ""
"Used i.a. by terminal services in smart card channel to distinguish client "
"capabilities:\n"
"  • < 4034: Windows XP base smart card functions\n"
"  • 4034-7064: Windows Vista/7: SCardReadCache(),\n"
"    SCardWriteCache(), SCardGetTransmitCount()\n"
"  • >= 7065: Windows 8 and newer: SCardGetReaderIcon(),\n"
"    SCardGetDeviceTypeId()"
msgstr ""
"Usat p. ex. pels serveis del terminal en el canal de targeta intel·ligent "
"per a distingir capacitats del client:\n"
"  • < 4034: funcions de targeta intel·ligent basades en Windows XP\n"
"  • 4034-7064: Windows Vista/7: SCardReadCache(),\n"
"    SCardWriteCache(), SCardGetTransmitCount()\n"
"  • >= 7065: Windows 8 i més nous: SCardGetReaderIcon(),\n"
"    SCardGetDeviceTypeId()"

#: plugins/rdp/rdp_plugin.c:2171
#, fuzzy
#| msgid ""
#| "Audio input redirection option usage:\n"
#| "  • [sys:<sys>,][dev:<dev>,][format:<format>,][rate:<rate>,]\n"
#| "    [channel:<channel>] Audio input (microphone)\n"
#| "  • format:1\n"
#| "  • sys:oss,dev:1,format:1\n"
#| "  • sys:alsa"
msgid ""
"Options for redirection of audio input:\n"
"  • [sys:<sys>,][dev:<dev>,][format:<format>,][rate:<rate>,]\n"
"    [channel:<channel>] Audio input (microphone)\n"
"  • format:1\n"
"  • sys:oss,dev:1,format:1\n"
"  • sys:alsa"
msgstr ""
"Ús d'opció de redirecció d'entrada d'àudio:\n"
"  • [sys:<sys>,][dev:<dev>,][format:<format>,][rate:<rate>,]\n"
"    [channel:<channel>] Entrada d'àudio (micròfon)\n"
"  • format:1\n"
"  • sys:oss,dev:1,format:1\n"
"  • sys:alsa"

#: plugins/rdp/rdp_plugin.c:2179
#, fuzzy
#| msgid ""
#| "USB device redirection options usage:\n"
#| "  • [dbg,][id:<vid>:<pid>#...,][addr:<bus>:<addr>#...,][auto]\n"
#| "  • auto\n"
#| "  • id:054c:0268#4669:6e6b,addr:04:0c"
msgid ""
"Options for redirection of USB device:\n"
"  • [dbg,][id:<vid>:<pid>#…,][addr:<bus>:<addr>#…,][auto]\n"
"  • auto\n"
"  • id:054c:0268#4669:6e6b,addr:04:0c"
msgstr ""
"Ús d'opcions de redirecció del dispositiu USB:\n"
"  • [dbg,][id:<vid>:<pid>#...,][addr:<bus>:<addr>#...,][auto]\n"
"  • auto\n"
"  • id:054c:0268#4669:6e6b,addr:04:0c"

#: plugins/rdp/rdp_plugin.c:2218
msgid "Security protocol negotiation"
msgstr "Negociació del protocol de seguretat"

#: plugins/rdp/rdp_plugin.c:2219
msgid "Gateway transport type"
msgstr "Tipus de transport de la passarel·la"

#: plugins/rdp/rdp_plugin.c:2220
msgid "Sound"
msgstr "So"

#: plugins/rdp/rdp_plugin.c:2221
msgid "Redirect local microphone"
msgstr "Redirigix el micròfon local"

#: plugins/rdp/rdp_plugin.c:2222
msgid "Remote Desktop Gateway server"
msgstr "Servidor de la passarel·la de l'escriptori remot"

#: plugins/rdp/rdp_plugin.c:2223
msgid "Remote Desktop Gateway username"
msgstr "Nom d'usuari de la passarel·la de l'escriptori remot"

#: plugins/rdp/rdp_plugin.c:2224
msgid "Remote Desktop Gateway password"
msgstr "Contrasenya de la passarel·la de l'escriptori remot"

#: plugins/rdp/rdp_plugin.c:2225
msgid "Remote Desktop Gateway domain"
msgstr "Domini de la passarel·la de l'escriptori remot"

#: plugins/rdp/rdp_plugin.c:2226
msgid "Client name"
msgstr "Nom del client"

#: plugins/rdp/rdp_plugin.c:2227
msgid "Client build"
msgstr "Compilació del client"

#: plugins/rdp/rdp_plugin.c:2230
msgid "Load balance info"
msgstr "Informació del balanç de càrrega"

#: plugins/rdp/rdp_plugin.c:2231
msgid "Override printer drivers"
msgstr "Sobreescriu els controladors de la impressora"

#: plugins/rdp/rdp_plugin.c:2231
msgid ""
"\"Samsung_CLX-3300_Series\":\"Samsung CLX-3300 Series PS\";\"Canon MF410\":"
"\"Canon MF410 Series UFR II\""
msgstr ""
"«Samsung_CLX-3300_Series»:«Samsung CLX-3300 Series PS»;«Canon MF410»:«Canon "
"MF410 Series UFR II»"

#: plugins/rdp/rdp_plugin.c:2232
msgid "USB device redirection"
msgstr "Redirecció de dispositiu USB"

#: plugins/rdp/rdp_plugin.c:2233
msgid "Local serial name"
msgstr "Nom de sèrie local"

#: plugins/rdp/rdp_plugin.c:2233
msgid "COM1, COM2, etc."
msgstr "COM1, COM2, etc."

#: plugins/rdp/rdp_plugin.c:2234
msgid "Local serial driver"
msgstr "Controlador sèrie local"

#: plugins/rdp/rdp_plugin.c:2234
msgid "Serial"
msgstr "Sèrie"

#: plugins/rdp/rdp_plugin.c:2235
msgid "Local serial path"
msgstr "Camí sèrie local"

#: plugins/rdp/rdp_plugin.c:2235
msgid "/dev/ttyS0, /dev/ttyS1, etc."
msgstr "/dev/ttyS0, /dev/ttyS1, etc."

#: plugins/rdp/rdp_plugin.c:2236
msgid "Local parallel name"
msgstr "Nom paral·lel local"

#: plugins/rdp/rdp_plugin.c:2237
msgid "Local parallel device"
msgstr "Dispositiu paral·lel local"

#: plugins/rdp/rdp_plugin.c:2238
msgid "Name of smart card"
msgstr "Nom de la targeta intel·ligent"

#: plugins/rdp/rdp_plugin.c:2239
msgid "Dynamic virtual channel"
msgstr "Canal virtual dinàmic"

#: plugins/rdp/rdp_plugin.c:2239 plugins/rdp/rdp_plugin.c:2240
msgid "<channel>[,<options>]"
msgstr "<channel>[,<options>]"

#: plugins/rdp/rdp_plugin.c:2240
msgid "Static virtual channel"
msgstr "Canal virtual estàtic"

#: plugins/rdp/rdp_plugin.c:2241
msgid "Prefer IPv6 AAAA record over IPv4 A record"
msgstr "Preferix l'enregistrament IPv6 AAAA sobre el IPv4 A"

#: plugins/rdp/rdp_plugin.c:2242
msgid "Share printers"
msgstr "Compartix les impressores"

#: plugins/rdp/rdp_plugin.c:2243
msgid "Share serial ports"
msgstr "Compartix els ports sèrie"

#: plugins/rdp/rdp_plugin.c:2244
msgid "(SELinux) permissive mode for serial ports"
msgstr "(SELinux) mode permissiu per a ports sèrie"

#: plugins/rdp/rdp_plugin.c:2245
msgid "Share parallel ports"
msgstr "Compartix ports paral·lels"

#: plugins/rdp/rdp_plugin.c:2246
msgid "Share a smart card"
msgstr "Compartix una targeta intel·ligent"

#: plugins/rdp/rdp_plugin.c:2247
msgid "Turn off clipboard sync"
msgstr "Desactiva la sincronització del porta-retalls"

#: plugins/rdp/rdp_plugin.c:2248
msgid "Ignore certificate"
msgstr "Ignora el certificat"

#: plugins/rdp/rdp_plugin.c:2249
msgid "Use the old license workflow"
msgstr "Usa el flux de treball de llicències antic"

#: plugins/rdp/rdp_plugin.c:2249
msgid "It disables CAL and hwId is set to 0"
msgstr "Això desactiva el CAL i establix el hwld a 0"

#: plugins/rdp/rdp_plugin.c:2251
msgid "Attach to console (2003/2003 R2)"
msgstr "Adjunta a la consola (Windows 2003/2003 R2)"

#: plugins/rdp/rdp_plugin.c:2252
msgid "Turn off fast-path"
msgstr "Desactiva el fast-path"

#: plugins/rdp/rdp_plugin.c:2253
msgid "Server detection using Remote Desktop Gateway"
msgstr "Detecció de servidor usant la passarel·la de l'escriptori remot"

#: plugins/rdp/rdp_plugin.c:2255
msgid "Use system proxy settings"
msgstr "Usa la configuració del servidor intermediari del sistema"

#: plugins/rdp/rdp_plugin.c:2257
msgid "Turn off automatic reconnection"
msgstr "Desactiva la reconnexió automàtica"

#: plugins/rdp/rdp_plugin.c:2258
msgid "Relax order checks"
msgstr "Relaxa les comprovacions de l'ordre"

#: plugins/rdp/rdp_plugin.c:2259
msgid "Glyph cache"
msgstr "Memòria cau dels glifs"

#: plugins/rdp/rdp_plugin.c:2260
msgid "Enable multitransport protocol (UDP)"
msgstr "Activa el protocol de multitransport (UDP)"

#: plugins/rdp/rdp_plugin.c:2260
msgid "Using the UDP protocol may improve performance"
msgstr "L'ús del protocol UDP podria millorar el rendiment"

#: plugins/rdp/rdp_plugin.c:2284
msgid "RDP - Remote Desktop Protocol"
msgstr "RDP - Protocol d'escriptori remot"

#: plugins/rdp/rdp_plugin.c:2307
msgid "RDP - RDP File Handler"
msgstr "RDP - Gestor de fitxers RDP"

#: plugins/rdp/rdp_plugin.c:2322
msgid "RDP - Preferences"
msgstr "RDP - Preferències"

#: plugins/rdp/rdp_plugin.c:2375
msgid "Export connection in Windows .rdp file format"
msgstr "Exporta la connexió en el format .rdp de Windows"

#: plugins/rdp/rdp_settings.c:200
msgid "<Auto detect>"
msgstr "<Detecta automàticament>"

#: plugins/rdp/rdp_settings.c:233
msgid "<Not set>"
msgstr "<Sense definir>"

#: plugins/rdp/rdp_settings.c:267
msgid "<Choose a quality level to edit…>"
msgstr "<Trieu un nivell de qualitat a editar…>"

#: plugins/rdp/rdp_settings.c:418
msgid "Keyboard layout"
msgstr "Disposició del teclat"

#: plugins/rdp/rdp_settings.c:443
msgid "Use client keyboard mapping"
msgstr "Usa la disposició del teclat del client"

#: plugins/rdp/rdp_settings.c:453
msgid "Quality settings"
msgstr "Configuració de qualitat"

#: plugins/rdp/rdp_settings.c:473
msgid "Wallpaper"
msgstr "Fons d’escriptori"

#: plugins/rdp/rdp_settings.c:480
msgid "Window drag"
msgstr "Arrossegada de finestra"

#: plugins/rdp/rdp_settings.c:487
msgid "Menu animation"
msgstr "Animació del menú"

#: plugins/rdp/rdp_settings.c:494
msgid "Theme"
msgstr "Tema"

#: plugins/rdp/rdp_settings.c:501
msgid "Cursor shadow"
msgstr "Ombra del cursor"

#: plugins/rdp/rdp_settings.c:508
msgid "Cursor blinking"
msgstr "Parpelleig del cursor"

#: plugins/rdp/rdp_settings.c:515
msgid "Font smoothing"
msgstr "Suavització de la lletra"

#: plugins/rdp/rdp_settings.c:522
msgid "Composition"
msgstr "Composició"

#: plugins/rdp/rdp_settings.c:532
msgid "Remote scale factor"
msgstr "Factor d’escala remot"

#: plugins/rdp/rdp_settings.c:545
msgid "Desktop scale factor %"
msgstr "% de factor d’escala d’escriptori"

#: plugins/rdp/rdp_settings.c:556
msgid "Device scale factor %"
msgstr "% de factor d’escala de dispositiu"

#: plugins/rdp/rdp_settings.c:578
msgid "Desktop orientation"
msgstr "Orientació de l’escriptori"

#: plugins/rdp/rdp_event.c:302
#, c-format
msgid "Reconnection attempt %d of %d…"
msgstr "Intent de reconnexió %d de %d…"

#: plugins/nx/nx_session_manager.c:98
msgid "Terminating…"
msgstr "S’està finalitzant…"

#: plugins/nx/nx_session_manager.c:143
#, c-format
msgid "NX sessions on %s"
msgstr "Sessions NX en %s"

#: plugins/nx/nx_session_manager.c:147
msgid "Attach"
msgstr "Adjunta"

#: plugins/nx/nx_session_manager.c:151
msgid "Restore"
msgstr "Restaura"

#: plugins/nx/nx_session_manager.c:152
msgid "Start"
msgstr "Inicia"

#: plugins/nx/nx_session_manager.c:158
msgid "Terminate"
msgstr "Finalitza"

#: plugins/nx/nx_session_manager.c:190
msgid "Display"
msgstr "Visualització"

#: plugins/nx/nx_session_manager.c:197
msgid "Status"
msgstr "Estat"

#: plugins/nx/nx_plugin.c:206
msgid "Password for private SSH key"
msgstr "Contrasenya per a la clau privada SSH"

#: plugins/nx/nx_plugin.c:376
msgid "Enter NX authentication credentials"
msgstr "Introduïu les credencials d'autenticació NX"

#: plugins/nx/nx_plugin.c:760
msgid "Send Ctrl+Alt+Del"
msgstr "Envia un Ctrl+Alt+Supr"

#: plugins/nx/nx_plugin.c:770
msgid "NX - NX Technology"
msgstr "NX - Tecnologia NX"

#: plugins/kwallet/src/kwallet_plugin_main.c:118
msgid "Secured password storage in KWallet"
msgstr "Emmagatzematge segur de contrasenyes al KDE Wallet"

#: plugins/telepathy/telepathy_channel_handler.c:237
#, c-format
msgid ""
"%s wants to share their desktop.\n"
"Do you accept?"
msgstr ""
"%s vol compartir el seu escriptori.\n"
"Accepteu la invitació?"

#: plugins/telepathy/telepathy_channel_handler.c:240
msgid "Desktop sharing invitation"
msgstr "Invitació de compartició de l’escriptori"

#: plugins/telepathy/telepathy_plugin.c:57
msgid "Telepathy - Desktop Sharing"
msgstr "Telepathy - Compartició d’escriptori"

#: data/ui/remmina_snap_info_dialog.glade:46
msgid ""
"It seems that Remmina is running on your system as a SNAP package. To enable "
"access to some important features, like password saving in your keyring and "
"RDP printer sharing, please open your software center and give the "
"appropriate permissions to Remmina. As an alternative you can enter the "
"following commands in a terminal window:"
msgstr ""
"Sembla que el Remmina s'està executant com un paquet SNAP. Per a activar "
"l'accés a característiques importants, com a poder guardar les contrasenyes "
"al vostre clauer o la compartició d'impressores RDP, obriu el vostre centre "
"de programari i doneu-li els permisos necessaris al Remmina. Com a "
"alternativa, podeu introduir estes ordres en un terminal:"

#: data/ui/remmina_snap_info_dialog.glade:82
msgid "Do not show this message again"
msgstr "No tornes a mostrar este missatge"

#: data/ui/remmina_about.glade:30 data/ui/remmina_main.glade:491
msgid "About"
msgstr "Quant a"

#: data/ui/remmina_about.glade:34
msgid ""
"\n"
"Copyright © 2014–2020 Antenore Gatta, Giovanni Panozzo.\n"
"Copyright © 2009–2014 Vic Lee\n"
"More details in COPYING\n"
"    "
msgstr ""
"\n"
"Copyright © 2014–2020 Antenore Gatta, Giovanni Panozzo.\n"
"Copyright © 2009–2014 Vic Lee\n"
"Més detalls al COPYING\n"
"    "

#: data/ui/remmina_about.glade:40
msgid "Website"
msgstr "Lloc web"

#: data/ui/remmina_main.glade:35
msgid "Hide or show the search bar"
msgstr "Oculta o mostra la barra de recerca"

#: data/ui/remmina_main.glade:41
msgid "Add a new connection profile"
msgstr "Crea un perfil de connexió"

#: data/ui/remmina_main.glade:47
msgid "Show the Remmina changelog."
msgstr "Mostra el registre de canvis del Remmina."

#: data/ui/remmina_main.glade:53
msgid "Switch from grouped to list view"
msgstr "Commuta la vista de grups en una de llista"

#: data/ui/remmina_main.glade:70
msgid "Remote Desktop Client"
msgstr "Client d’escriptori remot"

#: data/ui/remmina_main.glade:78
msgid "New connection profile"
msgstr "Perfil nou de connexió"

#: data/ui/remmina_main.glade:90
msgid "Show search bar"
msgstr "Mostra la barra de recerca"

#: data/ui/remmina_main.glade:123
msgid "Remmina main menu"
msgstr "Menú principal del Remmina"

#: data/ui/remmina_main.glade:130
msgid "Actions"
msgstr "Accions"

#: data/ui/remmina_main.glade:144
msgid "Toggle view"
msgstr "Commuta la visualització"

#: data/ui/remmina_main.glade:175
msgid "Select the protocol to use with the quick connect bar."
msgstr "Seleccioneu el protocol a utilitzar amb la barra de connexió ràpida."

#: data/ui/remmina_main.glade:193
msgid "Search string or server name/IP address for “Quick Connect”"
msgstr ""
"Busqueu una cadena o un nom de servidor/adreça IP per a una connexió ràpida"

#: data/ui/remmina_main.glade:197 data/ui/remmina_main.glade:199
msgid "Server name or IP address"
msgstr "Nom de servidor o adreça IP"

#: data/ui/remmina_main.glade:198 data/ui/remmina_main.glade:200
#: data/ui/remmina_preferences.glade:214
msgid "Clear"
msgstr "Esborra"

#: data/ui/remmina_main.glade:283
msgid "Edit"
msgstr "Edita"

#: data/ui/remmina_main.glade:313
msgid "Collapse all"
msgstr "Contrau-ho tot"

#: data/ui/remmina_main.glade:323
msgid "Expand all"
msgstr "Expandix-ho tot"

#: data/ui/remmina_main.glade:360
msgid "Multi password changer"
msgstr "Canviador de contrasenyes múltiples"

#: data/ui/remmina_main.glade:370
msgid "Debugging"
msgstr "Depuració"

#: data/ui/remmina_main.glade:390
msgid "Export"
msgstr "Exporta"

#: data/ui/remmina_main.glade:400
msgid "News"
msgstr "Novetats"

#: data/ui/remmina_main.glade:410
msgid "Make Remmina your default remote desktop client"
msgstr "Fes del Remmina el client d’escriptori remot predeterminat"

#: data/ui/remmina_main.glade:437
msgid "Homepage"
msgstr "Lloc web"

#: data/ui/remmina_main.glade:447
msgid "Donations"
msgstr "Donatius"

#: data/ui/remmina_main.glade:457
msgid "Wiki"
msgstr "Wiki"

#. Remmina community website
#: data/ui/remmina_main.glade:467
msgid "Community"
msgstr "Comunitat"

#: data/ui/remmina_main.glade:588
msgid "Plugin"
msgstr "Connector"

#: data/ui/remmina_main.glade:602
msgid "Last used"
msgstr "Últim ús"

#: data/ui/remmina_unlock.glade:60
msgid "Unlock"
msgstr "Desbloca"

#: data/ui/remmina_unlock.glade:94
msgid "Unlock Remmina"
msgstr "Desblocatge del Remmina"

#: data/ui/remmina_unlock.glade:128 data/ui/remmina_preferences.glade:1479
msgid "Master password"
msgstr "Contrasenya mestra"

#: data/ui/remmina_spinner.glade:54
msgid "Please wait…"
msgstr "Espereu…"

#: data/ui/remmina_news.glade:75
#, fuzzy
#| msgid ""
#| "<big><b>The news are turned off</b></big>\n"
#| "\n"
#| "<span>\n"
#| "Turning on news means the program connects to a Remmina server to "
#| "download the release notes.\n"
#| "</span>\n"
#| "\n"
#| "<span>\n"
#| "Version checking can only be activated at compile time.\n"
#| "</span>\n"
#| "\n"
#| "<span>\n"
#| "<a href=\"https://gitlab.com/Remmina/Remmina/-/tags/\" title="
#| "\"<i>Remmina</i> release notes\"><i>Visit the website to read the release "
#| "notes</i></a>.\n"
#| "</span>"
msgid ""
"<big><b>The news are turned off</b></big>\n"
"\n"
"<span>\n"
"Turning on news means the program connects to a Remmina server to download "
"the release notes.\n"
"</span>\n"
"\n"
"<span>\n"
"Version checking can only be activated at compile time.\n"
"</span>\n"
"\n"
"<span>\n"
"<a href=\"https://gitlab.com/Remmina/Remmina/-/tags/\" title=\"Remmina "
"release notes\"><i>Visit the website to read the release notes</i></a>.\n"
"</span>"
msgstr ""
"<big><b>Les novetats estan desactivades</b></big>\n"
"\n"
"<span>\n"
"Activar les novetats vol dir que el programa connecta amb el servidor del "
"Remmina per a baixar les notes de la versió.\n"
"</span>\n"
"\n"
"<span>\n"
"La comprovació de la versió només es pot activar al moment de compilar.\n"
"</span>\n"
"\n"
"<span>\n"
"<a href=\"https://gitlab.com/Remmina/Remmina/-/tags/\" title=\"Notes de la "
"versió del <i>Remmina</i>\"><i>Visiteu el lloc web per a llegir les notes de "
"la versió</i></a>.\n"
"</span>"

#. The star (*) is a reference to privacy consent
#: data/ui/remmina_news.glade:130 data/ui/remmina_preferences.glade:533
msgid ""
"Send <b><a href=\"https://remmina.gitlab.io/remminadoc.gitlab.io/"
"remmina__stats_8c.html#details\" title=\"Remmina usage statistics"
"\">anonymous</a></b> statistics. (*)"
msgstr ""
"Envia estadístiques <b><a href=\"https://remmina.gitlab.io/remminadoc.gitlab."
"io/remmina__stats_8c.html#details\" title=\"Remmina usage statistics"
"\">anònimes</a></b>. (*)"

#: data/ui/remmina_news.glade:142 data/ui/remmina_news.glade:195
msgid "Send anonymous statistics"
msgstr "Envia estadístiques anònimes"

#: data/ui/remmina_news.glade:156
msgid "Use as default remote desktop client"
msgstr "Usa-ho com a client d'escriptori remot predefinit"

#: data/ui/remmina_news.glade:165
msgid "Apply"
msgstr "Aplica"

#: data/ui/remmina_news.glade:169
msgid "Allow Remmina to automatically open .rdp and .remmina files."
msgstr "Permet al Remmina obrir de manera automàtica fitxers .rdp i .remmina."

#. The star (*) is a reference to privacy consent
#: data/ui/remmina_news.glade:183 data/ui/remmina_preferences.glade:548
msgid ""
"Fetch news from <a href=\"https://remmina.org\" title=\"Remmina news site"
"\">remmina.org</a> (*)"
msgstr ""
"Recull novetats de <a href=\"https://remmina.org\" title=\"Remmina news site"
"\">remmina.org</a> (*)"

#: data/ui/remmina_news.glade:208 data/ui/remmina_preferences.glade:515
msgid ""
"* By enabling statistics and/or news you consent to send and fetch data to/"
"from remmina.org"
msgstr ""
"* En activar les estadístiques i/o novetats, consentiu que s'envien o reben "
"dades de/a remmina.org"

#: data/ui/remmina_news.glade:231
msgid "<big>Take part</big>"
msgstr "<big>Participeu-hi</big>"

#. Pay attention to thr quoting charachters as they may break the pango layout. If in doubt and cannot test, copy and paste the symbols from the English string.
#: data/ui/remmina_news.glade:257
#, fuzzy
#| msgid ""
#| "<span>\n"
#| "<b>You have our gratitude in choosing copylefted libre software, <a href="
#| "\"https://remmina.org/donations/\" title=\"Awesome Remmina donations"
#| "\">donations also make us happy</a>, and further help improve Remmina.</"
#| "b>\n"
#| "</span>\n"
msgid ""
"<span>\n"
"<b>You have our gratitude in choosing copylefted libre software, <a href="
"\"https://remmina.org/donations/\" title=\"Where’s the money, Lebowski? "
"“blblblblblb”\">donations also make us happy</a>, and further help improve "
"Remmina.</b>\n"
"</span>\n"
msgstr ""
"<span>\n"
"<b>Teniu la nostra gratitud per triar programari lliure, <a href=\"https://"
"remmina.org/donations/\" title=\"Donacions increíbles del Remmina\">les "
"donacions també ens donen felicitat</a>, i ajuden a millorar més el Remmina."
"</b>\n"
"</span>\n"

#: data/ui/remmina_news.glade:277
msgid "<big>Contribute</big>"
msgstr "<big>Contribuïu-hi</big>"

#: data/ui/remmina_mpc.glade:14
msgid "<span weight='bold' size='larger'>Multi Password Changer</span>"
msgstr ""
"<span weight='bold' size='larger'>Canviador de contrasenyes múltiple</span>"

#: data/ui/remmina_mpc.glade:32
msgid "Change"
msgstr "Canvia"

#: data/ui/remmina_mpc.glade:201
msgid "Selection criteria"
msgstr "Criteris de selecció"

#: data/ui/remmina_mpc.glade:261
msgid "Confirm password"
msgstr "Confirmació de contrasenya"

#: data/ui/remmina_mpc.glade:294
msgid "Set new password"
msgstr "Establiu una contrasenya nova"

#. A column table with multiple check-boxes
#: data/ui/remmina_mpc.glade:331
msgctxt "Multi password changer"
msgid "Select"
msgstr "Selecciona"

#: data/ui/remmina_mpc.glade:343
msgctxt "Multi password changer table"
msgid "Name"
msgstr "Nom"

#: data/ui/remmina_mpc.glade:354
msgctxt "Multi password changer table"
msgid "Group"
msgstr "Grup"

#: data/ui/remmina_mpc.glade:365
msgctxt "Multi password changer table"
msgid "Domain\\Username"
msgstr "Domini o nom d’usuari"

#: data/ui/remmina_preferences.glade:41
msgid "Remmina Preferences"
msgstr "Preferències del Remmina"

#: data/ui/remmina_preferences.glade:99
msgid "Double-click action"
msgstr "Acció en fer doble clic"

#: data/ui/remmina_preferences.glade:113
msgid "Open connection"
msgstr "Obri una connexió"

#: data/ui/remmina_preferences.glade:114
msgid "Edit settings"
msgstr "Edita la configuració"

#: data/ui/remmina_preferences.glade:130
msgid "Scaling quality"
msgstr "Qualitat d'escala"

#: data/ui/remmina_preferences.glade:144
msgid "Nearest"
msgstr "El més pròxim"

#: data/ui/remmina_preferences.glade:145
msgid "Tiles"
msgstr "Tessel·les"

#: data/ui/remmina_preferences.glade:146
msgid "Bilinear"
msgstr "Bilineal"

#: data/ui/remmina_preferences.glade:147
msgid "Hyper"
msgstr "Híper"

#: data/ui/remmina_preferences.glade:163
msgid "Step size for auto scroll"
msgstr "Grandària del pas del desplaçament automàtic"

#: data/ui/remmina_preferences.glade:191
msgid "Maximal amount of recent items"
msgstr "Quantitat màxima d'elements recents"

#: data/ui/remmina_preferences.glade:234
msgid "Screen resolutions"
msgstr "Resolucions de pantalla"

#: data/ui/remmina_preferences.glade:280
msgid "Folder for screenshots"
msgstr "Carpeta per a les captures de pantalla"

#: data/ui/remmina_preferences.glade:292
msgid "Choose a folder to save screenshots from Remmina in."
msgstr "Trieu una carpeta per a guardar les captures de pantalla del Remmina."

#: data/ui/remmina_preferences.glade:295
msgid "Select a folder"
msgstr "Seleccioneu una carpeta"

#: data/ui/remmina_preferences.glade:305
msgid "Set up"
msgstr "Configura"

#: data/ui/remmina_preferences.glade:326
msgid "Screenshot filenames"
msgstr "Nom de fitxer per a captures de pantalla"

#: data/ui/remmina_preferences.glade:338
msgid ""
"%p Profile name\n"
"%h Server name/IP\n"
"%Y Year, %m Month, %d Day, %H Hour, %M Minute, %S Seconds (UTC time)\n"
msgstr ""
"%p Nom del perfil\n"
"%h Nom del servidor/IP\n"
"%Y Ant, %m Mes, %d Dia, %H Hora, %M Minut, %S Segons (hora UTC)\n"

#: data/ui/remmina_preferences.glade:356
msgid ""
"The folder where connection profiles are saved, it defaults to the "
"XDG_USER_DATA"
msgstr ""
"La carpeta on es guardaran els perfils de connexió; per defecte és "
"XDG_USER_DATA"

#. The folder where profiles are saved
#: data/ui/remmina_preferences.glade:361
msgid "Remmina data folder"
msgstr "Carpeta de dades del Remmina"

#: data/ui/remmina_preferences.glade:388
msgid "Remember last view mode for each connection"
msgstr "Recorda l'últim mode de visualització de cada connexió"

#. The star (*) is a reference to privacy consent
#: data/ui/remmina_preferences.glade:392
msgid "Remember last view mode"
msgstr "Recorda l'últim mode de visualització"

#: data/ui/remmina_preferences.glade:432
msgid ""
"Set a custom filename for your Remmina connection profiles, using a "
"formatting string."
msgstr ""
"Establix un nom de fitxer personalitzat per als perfils de connexió del "
"Remmina, usant una cadena de format."

#: data/ui/remmina_preferences.glade:436
msgid "Profile filename template"
msgstr "Plantilla del fitxer del nom de perfil"

#: data/ui/remmina_preferences.glade:448
msgid ""
"%G Group name (slash will be converted to - automatically)\n"
"%P Protocol name\n"
"%N Connection name\n"
"%h Hostname/IP\n"
"\n"
"\n"
msgstr ""
"%G Nom del grup (les barres es convertixen en guions de manera automàtica)\n"
"%P Nom del protocol\n"
"%N Nom de la connexió\n"
"%h Nom de l'amfitrió/IP\n"
"\n"
"\n"

#: data/ui/remmina_preferences.glade:469
msgid "Only save generated screenshots, don't copy them to clipboard."
msgstr ""
"Guarda les captures de pantalla generades sense copiar-les al porta-retalls."

#: data/ui/remmina_preferences.glade:474
msgid "Prevent screenshots from entering clipboard"
msgstr "Evita que les captures entren al porta-retalls"

#: data/ui/remmina_preferences.glade:562
msgid "Options"
msgstr "Opcions"

#: data/ui/remmina_preferences.glade:576
msgid "Always show tabs"
msgstr "Sempre mostra les pestanyes"

#: data/ui/remmina_preferences.glade:593
msgid "Hide the toolbar shown in the tabbed interface"
msgstr "Amaga la barra de ferramentes de la interfície amb pestanyes"

#: data/ui/remmina_preferences.glade:614
msgid "Default view mode"
msgstr "Mode de visualització per defecte"

#: data/ui/remmina_preferences.glade:628
msgid "Automatic"
msgstr "Automàtic"

#: data/ui/remmina_preferences.glade:629
msgid "Scrolled window"
msgstr "Finestra amb desplaçament"

#: data/ui/remmina_preferences.glade:631
msgid "Viewport fullscreen"
msgstr "Visor a pantalla completa"

#: data/ui/remmina_preferences.glade:647
msgid "Tabs"
msgstr "Pestanyes"

#: data/ui/remmina_preferences.glade:662
msgid "By group"
msgstr "Per grup"

#: data/ui/remmina_preferences.glade:663
msgid "By protocols"
msgstr "Per protocols"

#: data/ui/remmina_preferences.glade:664
msgid "Per connection"
msgstr "Per connexió"

#: data/ui/remmina_preferences.glade:665
msgid "None"
msgstr "Cap"

#: data/ui/remmina_preferences.glade:676
msgid "Fullscreen on the same screen as the connection window"
msgstr "Pantalla completa en la mateixa pantalla que la finestra de connexió"

#: data/ui/remmina_preferences.glade:700
msgid "Peeking"
msgstr "Furtiva"

#: data/ui/remmina_preferences.glade:701
msgid "Hidden"
msgstr "Oculta"

#: data/ui/remmina_preferences.glade:717
msgid "Fullscreen toolbar visibility"
msgstr "Visibilitat de la barra de ferramentes en pantalla completa"

#: data/ui/remmina_preferences.glade:727
msgid "Hide the search bar shown in the main window"
msgstr "Amaga la barra de recerca en la finestra principal"

#: data/ui/remmina_preferences.glade:751
msgid "Appearance"
msgstr "Aparença"

#: data/ui/remmina_preferences.glade:766
msgid "Show new connection on top of the menu"
msgstr "Mostra la connexió nova al capdamunt del menú"

#: data/ui/remmina_preferences.glade:784
msgid "Hide total count shown in the group menu"
msgstr "Amaga el recompte total del menú del grup"

#: data/ui/remmina_preferences.glade:801
msgid "No tray icon"
msgstr "Sense icona a l'àrea de notificació"

#: data/ui/remmina_preferences.glade:819
msgid "Start in tray upon user login"
msgstr "Inicia en la safata en iniciar la sessió"

#: data/ui/remmina_preferences.glade:837
msgid "Dark tray icon"
msgstr "Icona fosca en l'àrea de notificació"

#: data/ui/remmina_preferences.glade:841
msgid "Improves contrast if you have a light panel."
msgstr "Millora el contrast si teniu un panell clar."

#: data/ui/remmina_preferences.glade:862
msgid "Applet"
msgstr "Miniaplicació"

#: data/ui/remmina_preferences.glade:883
msgid "Host key"
msgstr "Tecla d’amfitrió"

#: data/ui/remmina_preferences.glade:914
msgid "Show/hide fullscreen"
msgstr "Commuta el mode de pantalla completa"

#: data/ui/remmina_preferences.glade:944
msgid "Auto-fit window"
msgstr "Ajusta de manera automàtica a la finestra"

#: data/ui/remmina_preferences.glade:1017
msgid "Apply/remove scaling"
msgstr "Aplica/elimina l'escala"

#: data/ui/remmina_preferences.glade:1047
msgid "Grab keyboard"
msgstr "Captura el teclat"

#: data/ui/remmina_preferences.glade:1138
msgid "Show/hide toolbar"
msgstr "Mostra/amaga la barra de ferramentes"

#: data/ui/remmina_preferences.glade:1200
#: data/ui/remmina_preferences.glade:1210
msgid "View-only mode"
msgstr "Mode de només visualització"

#: data/ui/remmina_preferences.glade:1234
msgid "Keyboard"
msgstr "Teclat"

#: data/ui/remmina_preferences.glade:1253
msgid "Local SSH port"
msgstr "Port SSH local"

#: data/ui/remmina_preferences.glade:1277
msgid "Parse ~/.ssh/config"
msgstr "Analitza ~/.ssh/config"

#: data/ui/remmina_preferences.glade:1301
msgid "No logging at all"
msgstr "Sense inici de sessió"

#: data/ui/remmina_preferences.glade:1302
msgid "Rare conditions or warnings"
msgstr "Condicions o alertes estranyes"

#: data/ui/remmina_preferences.glade:1303
msgid "API-accessible entrypoints"
msgstr "Punts d'entrada accessibles per l'API"

#: data/ui/remmina_preferences.glade:1304
msgid "Lower level protocol info, packet level"
msgstr "Informació de protocol de baix nivell, a nivell de paquet"

#: data/ui/remmina_preferences.glade:1305
msgid "Function entering and leaving"
msgstr "Funció en entrar i eixir"

#: data/ui/remmina_preferences.glade:1321
msgid "SSH log level"
msgstr "Nivell de registre SSH"

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1388
msgid "Seconds of connection idleness before TCP keepalive probes are sent."
msgstr ""
"Segons d'inactivitat de connexió abans que s'envien les sondes «keepalive» "
"del TCP."

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1404
msgid "Seconds between each keepalive probe."
msgstr "Segons entre cada sonda «keepalive»."

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1420
msgid ""
"Number of keepalive probes sent via TCP connection before it is dropped."
msgstr ""
"Nombre de sondes «keepalive» enviades per la connexió TCP abans que "
"s'abandone."

#. http://man7.org/linux/man-pages/man7/tcp.7.html
#: data/ui/remmina_preferences.glade:1436
msgid ""
"Amount of milliseconds to attempt acknowledging data before closing the "
"corresponding TCP connection forcibly."
msgstr ""
"Quantitat de mil·lisegons per a reconéixer les dades abans que es tanque "
"forçosament la connexió TCP corresponent."

#: data/ui/remmina_preferences.glade:1457
msgid "SSH options"
msgstr "Opcions SSH"

#: data/ui/remmina_preferences.glade:1494
#: data/ui/remmina_preferences.glade:1510
msgid "Use secret key authentication for some widgets"
msgstr "Usa l'autentificació de clau secreta per a alguns ginys"

#: data/ui/remmina_preferences.glade:1516
msgid "Use master password"
msgstr "Usa la contrasenya mestra"

#: data/ui/remmina_preferences.glade:1529
msgid "Automatic lock interval"
msgstr "Interval de blocatge automàtic"

#: data/ui/remmina_preferences.glade:1540
msgid "Master password validity in seconds"
msgstr "Validesa de la contrasenya mestra en segons"

#: data/ui/remmina_preferences.glade:1560
msgid "File encryption"
msgstr "Xifratge de fitxers"

#: data/ui/remmina_preferences.glade:1590
msgid "Repeat the password"
msgstr "Repetiu la contrasenya"

#: data/ui/remmina_preferences.glade:1646
msgid "Security"
msgstr "Seguretat"

#: data/ui/remmina_preferences.glade:1667
msgid "Terminal font"
msgstr "Tipus de lletra del terminal"

#: data/ui/remmina_preferences.glade:1680
msgid "Scrollback lines"
msgstr "Línies de desplaçament cap arrere"

#: data/ui/remmina_preferences.glade:1746
msgid "Shortcut for copying to clipboard"
msgstr "Drecera per a copiar al porta-retalls"

#: data/ui/remmina_preferences.glade:1759
msgid "Shortcut for pasting from clipboard"
msgstr "Drecera per a apegar del porta-retalls"

#: data/ui/remmina_preferences.glade:1772
msgid "Select all shortcuts"
msgstr "Selecciona totes les dreceres"

#: data/ui/remmina_preferences.glade:1786
#: data/ui/remmina_preferences.glade:1804
#: data/ui/remmina_preferences.glade:1822
#: data/ui/remmina_preferences.glade:2249
#: data/ui/remmina_preferences.glade:2266
msgid "(Host key+)"
msgstr "(Tecla d’amfitrió+)"

#: data/ui/remmina_preferences.glade:1839
msgid "Use default system font"
msgstr "Usa el tipus de lletra del sistema"

#: data/ui/remmina_preferences.glade:1877
msgid "Allow bold text"
msgstr "Permet text en negreta"

#: data/ui/remmina_preferences.glade:1891
msgid "Colour theme"
msgstr "Tema de color"

#: data/ui/remmina_preferences.glade:1902
msgid ""
"Choose a colour scheme file. Usually available in /usr/share/remmina/theme. "
"https://github.com/mbadolato/iTerm2-Color-Schemes has more details."
msgstr ""
"Trieu un fitxer d'esquema de color. Normalment disponible en /usr/share/"
"remmina/theme. Hi ha més detalls a https://github.com/mbadolato/iTerm2-Color-"
"Schemes."

#: data/ui/remmina_preferences.glade:1905
msgid "Pick a terminal colouring file"
msgstr "Trieu un fitxer de color per al terminal"

#: data/ui/remmina_preferences.glade:1920
msgid "Bright colours"
msgstr "Colors vius"

#: data/ui/remmina_preferences.glade:1932
msgid "Pick a light black colour"
msgstr "Trieu un color negre clar"

#: data/ui/remmina_preferences.glade:1944
msgid "Pick a light red colour"
msgstr "Trieu un color vermell clar"

#: data/ui/remmina_preferences.glade:1956
msgid "Pick a bright green colour"
msgstr "Trieu un color verd clar"

#: data/ui/remmina_preferences.glade:1968
msgid "Pick a bright yellow colour"
msgstr "Trieu un color groc clar"

#: data/ui/remmina_preferences.glade:1980
msgid "Pick a bright blue colour"
msgstr "Trieu un color blau clar"

#: data/ui/remmina_preferences.glade:1992
msgid "Pick a light magenta colour"
msgstr "Trieu un color magenta clar"

#: data/ui/remmina_preferences.glade:2004
msgid "Pick a light cyan colour"
msgstr "Trieu un color cian clar"

#: data/ui/remmina_preferences.glade:2017
msgid "Pick a light white colour"
msgstr "Trieu un color blanc clar"

#: data/ui/remmina_preferences.glade:2029
msgid "Pick a black colour"
msgstr "Trieu un color negre"

#: data/ui/remmina_preferences.glade:2041
msgid "Pick a red colour"
msgstr "Trieu un color vermell"

#: data/ui/remmina_preferences.glade:2053
msgid "Pick a green colour"
msgstr "Trieu un color verd"

#: data/ui/remmina_preferences.glade:2065
msgid "Pick a yellow colour"
msgstr "Trieu un color groc"

#: data/ui/remmina_preferences.glade:2077
msgid "Pick a blue colour"
msgstr "Trieu un color blau"

#: data/ui/remmina_preferences.glade:2089
msgid "Pick a magenta colour"
msgstr "Trieu un color magenta"

#: data/ui/remmina_preferences.glade:2101
msgid "Pick a cyan colour"
msgstr "Trieu un color cian"

#: data/ui/remmina_preferences.glade:2114
msgid "Pick a white colour"
msgstr "Trieu un color blanc"

#: data/ui/remmina_preferences.glade:2127
msgid "Normal colours"
msgstr "Colors normals"

#: data/ui/remmina_preferences.glade:2140
#: data/ui/remmina_preferences.glade:2154
msgid "Cursor colour"
msgstr "Color del cursor"

#: data/ui/remmina_preferences.glade:2168
#: data/ui/remmina_preferences.glade:2182
msgid "Background colour"
msgstr "Color de fons"

#: data/ui/remmina_preferences.glade:2197
#: data/ui/remmina_preferences.glade:2211
msgid "Foreground colour"
msgstr "Color de primer pla"

#: data/ui/remmina_preferences.glade:2285
msgid "Terminal"
msgstr "Terminal"

#: data/ui/remmina_string_list.glade:14 data/ui/remmina_string_list.glade:158
msgid "Add"
msgstr "Afegeix"

#: data/ui/remmina_string_list.glade:20 data/ui/remmina_string_list.glade:137
#: data/ui/remmina_key_chooser.glade:14 data/ui/remmina_key_chooser.glade:15
msgid "_Remove"
msgstr "_Elimina"

#: data/ui/remmina_string_list.glade:26 data/ui/remmina_string_list.glade:116
msgid "Move up"
msgstr "Mou amunt"

#: data/ui/remmina_string_list.glade:32 data/ui/remmina_string_list.glade:95
msgid "Move down"
msgstr "Mou avall"

#: data/ui/remmina_key_chooser.glade:23
msgid "Choose a new key"
msgstr "Trieu una altra tecla"

#: data/ui/remmina_key_chooser.glade:82
msgid "Please press the new key…"
msgstr "Premeu la tecla nova…"

#~ msgid "button"
#~ msgstr "botó"

#~ msgid "Run a plugin"
#~ msgstr "Executa un connector"

#~ msgid "Autostart"
#~ msgstr "Inici automàtic"

#~ msgid "Pre-command"
#~ msgstr "Ordre prèvia"

#~ msgid "Post-command"
#~ msgstr "Ordre posterior"
